(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   3275443,      58669]
NotebookOptionsPosition[   3267247,      58545]
NotebookOutlinePosition[   3267568,      58559]
CellTagsIndexPosition[   3267525,      58556]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"hbar", "=", "1"}], ";", 
  RowBox[{"m", "=", "1"}], ";", 
  RowBox[{"v", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["hbar", "2"], 
     RowBox[{"2", "m"}]], "2", "kl"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vs", "=", "1"}], 
  RowBox[{"(*", 
   RowBox[{"=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["hbar", "2"], 
      RowBox[{"2", "m"}]], "2", 
     RowBox[{"Abs", "[", "kt", "]"}]}]}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]1", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["kz", "2"]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
     "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]2", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]3", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]4", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["kz", "2"]}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], " ", 
       "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy1", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[ImaginaryI]", ",", "0", ",", "1", ",", "0"}], "}"}], "+", 
       RowBox[{"rp", " ", 
        RowBox[{"{", 
         RowBox[{"\[ImaginaryI]", ",", "0", ",", 
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "+", 
       RowBox[{"rm", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}], ",", "0", ",", "\[ImaginaryI]"}], "}"}], 
        "  "}]}], 
      SqrtBox["v"]], "-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]1", "[", "kt", "]"}]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]2", "[", "kt", "]"}]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]3", "[", "kt", "]"}]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]4", "[", "kt", "]"}]}]}], ")"}], 
      SqrtBox["vs"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy2", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a1", " ", 
          RowBox[{"\[Psi]1", "[", "kt", "]"}]}], "+", 
         RowBox[{"a2", " ", 
          RowBox[{"\[Psi]2", "[", "kt", "]"}]}], "+", 
         RowBox[{"a3", " ", 
          RowBox[{"\[Psi]3", "[", "kt", "]"}]}], "+", 
         RowBox[{"a4", " ", 
          RowBox[{"\[Psi]4", "[", "kt", "]"}]}]}], ")"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], 
      SqrtBox["vs"]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"tp", 
        RowBox[{"{", 
         RowBox[{"\[ImaginaryI]", ",", "0", ",", "1", ",", "0"}], "}"}]}], 
       "+", 
       RowBox[{"tm", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0", ",", "\[ImaginaryI]"}], "}"}], 
        " "}]}], 
      SqrtBox["v"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "sol", "]"}], ";", 
  RowBox[{"sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"bdy1", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy1", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy1", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy1", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy2", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy2", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy2", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy2", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{
      "rp", ",", "rm", ",", "tp", ",", "tm", ",", "a1", ",", "a2", ",", "a3", 
       ",", "a4"}], "}"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.7937818238754663`*^9, 3.7937819439289713`*^9}, {
   3.7937820201854477`*^9, 3.793782213726076*^9}, {3.793782312356654*^9, 
   3.7937823180962677`*^9}, {3.7937824253246183`*^9, 3.793782558963937*^9}, {
   3.7937826940308104`*^9, 3.793782701493499*^9}, {3.7937830096826143`*^9, 
   3.7937830149801598`*^9}, {3.7937830772374363`*^9, 3.793783083258094*^9}, 
   3.79534564889083*^9},ExpressionUUID->"8ee2601f-e994-4284-a8d8-\
5dcdb4752b04"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"rp", "\[Rule]", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], 
                   " ", 
                   TemplateBox[{"1"},
                    "OutputSizeLimit`Skeleton"], 
                   TemplateBox[{"1"},
                    "OutputSizeLimit`Skeleton"], 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    TemplateBox[{"1"},
                    "OutputSizeLimit`Skeleton"]}], "+", 
                    TemplateBox[{"1"},
                    "OutputSizeLimit`Skeleton"]}], ")"}]}], 
                  RowBox[{
                   SqrtBox["kl"], " ", 
                   RowBox[{"(", 
                    RowBox[{"kx", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]]}], "-", 
                FractionBox[
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], 
                 SqrtBox["kl"]]}], 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], 
                   " ", 
                   TemplateBox[{"1"},
                    "OutputSizeLimit`Skeleton"], 
                   TemplateBox[{"1"},
                    "OutputSizeLimit`Skeleton"], 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    TemplateBox[{"1"},
                    "OutputSizeLimit`Skeleton"]}], "+", 
                    TemplateBox[{"1"},
                    "OutputSizeLimit`Skeleton"]}], ")"}]}], 
                  RowBox[{
                   SqrtBox["kl"], " ", 
                   RowBox[{"(", 
                    RowBox[{"kx", "-", 
                    RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]]}], "+", 
                FractionBox[
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], 
                 SqrtBox["kl"]]}]]}]}], ",", 
            TemplateBox[{"6"},
             "OutputSizeLimit`Skeleton"], ",", 
            RowBox[{"a4", "\[Rule]", 
             FractionBox[
              RowBox[{
               SqrtBox["3"], 
               TemplateBox[{"1"},
                "OutputSizeLimit`Skeleton"], 
               RowBox[{"(", 
                RowBox[{
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"]}]}]}], 
              TemplateBox[{"1"},
               "OutputSizeLimit`Skeleton"]]}]}], "}"}], "}"}],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          PaneBox[
           TagBox[
            TooltipBox[
             StyleBox[
              StyleBox[
               DynamicBox[ToBoxes[
                 FEPrivate`FrontEndResource[
                 "FEStrings", "sizeBriefExplanation"], StandardForm],
                ImageSizeCache->{59., {2., 8.}}],
               StripOnInput->False,
               DynamicUpdating->True,
               LineSpacing->{1, 2},
               LineIndent->0,
               LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLText",
              StripOnInput->False],
             StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
                StandardForm]], DynamicUpdating -> True, LineIndent -> 0, 
              LinebreakAdjustments -> {1., 100, 0, 0, 0}, 
              LineSpacing -> {1, 2}, StripOnInput -> False]],
            Annotation[#, 
             Style[
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
              DynamicUpdating -> True, LineIndent -> 0, 
              LinebreakAdjustments -> {1., 100, 0, 0, 0}, 
              LineSpacing -> {1, 2}], "Tooltip"]& ],
           Alignment->Center,
           BaselinePosition->Baseline,
           ImageSize->{Automatic, {25, Full}}], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, {25, Full}}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 38, 23293984867209521645, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, {25, Full}}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 38, 23293984867209521645, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, {25, Full}}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 38, 23293984867209521645, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, {25, Full}}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[23293984867209521645 === $SessionID, 
   Out[38], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{3.7937830481020184`*^9, 3.793783115454921*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"3d0cf7e9-3a72-4b9c-9fbe-db7dad9e2f82"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"cbc79881-723a-4548-a08a-13f6d2451498"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rpp", "=", 
   RowBox[{"rp", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", "sol", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rmp", "=", 
   RowBox[{"rm", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", "sol", "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tpp", "=", 
   RowBox[{"tp", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", "sol", "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"tm", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", "sol", "]"}], "[", 
      RowBox[{"[", "4", "]"}], "]"}], "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.793782818921529*^9, 3.793782829343287*^9}, {
   3.793782862203722*^9, 3.7937828955301857`*^9}, 3.7937986312688313`*^9},
 CellLabel->"In[39]:=",ExpressionUUID->"60ba82d1-f314-4611-a663-521dc4582c12"],

Cell[CellGroupData[{

Cell[BoxData["tpp"], "Input",
 CellChangeTimes->{{3.793782843840455*^9, 3.7937828442262697`*^9}, 
   3.7937829721231813`*^9, {3.793783210494738*^9, 3.7937832136749268`*^9}, {
   3.793783362535164*^9, 3.7937833781992607`*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"b7130cda-c21e-4e14-b448-9f7cccf543b4"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]], "Output",
 CellChangeTimes->{
  3.793782844788271*^9, {3.793782965824848*^9, 3.793782972649485*^9}, {
   3.7937831962917233`*^9, 3.793783214423918*^9}, {3.793783371185812*^9, 
   3.793783378882511*^9}},
 CellLabel->"Out[55]=",ExpressionUUID->"c6ae5f31-3f48-46e0-9587-9b128d2d91a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"tmp", ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "8"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.79378321694352*^9, 3.793783273303342*^9}, {
  3.7937833200712976`*^9, 3.793783322336042*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"88b22f67-10eb-4446-a06b-c63e428dda4b"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         InterpretationBox[
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["kt", "8"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"16", " ", 
                    SuperscriptBox["kt", "4"]}], "-", 
                   RowBox[{"4", " ", 
                    SuperscriptBox["kt", "2"], " ", 
                    SuperscriptBox["kx", "2"]}], "+", 
                   SuperscriptBox["kx", "4"], "+", 
                   RowBox[{"24", " ", "\[ImaginaryI]", " ", 
                    SuperscriptBox["kt", "2"], " ", "kx", " ", "ky"}], "+", 
                   RowBox[{"20", " ", 
                    SuperscriptBox["kt", "2"], " ", 
                    SuperscriptBox["ky", "2"]}], "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["kx", "2"], " ", 
                    SuperscriptBox["ky", "2"]}], "+", 
                   SuperscriptBox["ky", "4"]}], ")"}]}], 
                RowBox[{"40320", " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"kx", "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                    TemplateBox[{"2"},
                    "OutputSizeLimit`Skeleton"]}]}], ")"}], "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", 
                    SqrtBox["3"], " ", 
                    SuperscriptBox["kt", "2"]}], "-", 
                   RowBox[{"6", " ", "kt", " ", "kx"}], "+", 
                   RowBox[{
                    SqrtBox["3"], " ", 
                    SuperscriptBox["kx", "2"]}], "+", 
                   RowBox[{"6", " ", "\[ImaginaryI]", " ", "kt", " ", "ky"}], 
                   "+", 
                   RowBox[{
                    SqrtBox["3"], " ", 
                    SuperscriptBox["ky", "2"]}]}], ")"}]}]]}], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}], " ", 
                TemplateBox[{"1"},
                 "OutputSizeLimit`Skeleton"], " ", 
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}]}], 
               RowBox[{
                SuperscriptBox[
                 RowBox[{"(", 
                  TemplateBox[{"1"},
                   "OutputSizeLimit`Skeleton"], ")"}], "2"], " ", 
                RowBox[{"(", 
                 TemplateBox[{"1"},
                  "OutputSizeLimit`Skeleton"], ")"}]}]]}], ")"}], " ", 
            SuperscriptBox["L", "8"]}], "+", 
           InterpretationBox[
            SuperscriptBox[
             RowBox[{"O", "[", "L", "]"}], "9"],
            SeriesData[$CellContext`L, 0, {}, 8, 9, 1],
            Editable->False]}],
          
          SeriesData[$CellContext`L, 
           0, {(((Rational[-1, 40320] $CellContext`kt^8) ($CellContext`kx + 
                 Complex[0, 1] $CellContext`ky)^(-2))/((4 
                3^Rational[1, 2]) $CellContext`kt^2 - (
               6 $CellContext`kt) $CellContext`kx + 
              3^Rational[1, 2] $CellContext`kx^2 + (
                Complex[0, 6] $CellContext`kt) $CellContext`ky + 
              3^Rational[1, 2] $CellContext`ky^2)) (
              16 $CellContext`kt^4 - (
               4 $CellContext`kt^2) $CellContext`kx^2 + $CellContext`kx^4 + ((
                 Complex[
                  0, 24] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(20 $CellContext`kt^2) $CellContext`ky^2 + (
                2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4) + \
((((4 ($CellContext`kx + 
                   Complex[
                    0, 1] $CellContext`ky)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)) (
                4 $CellContext`kt^2 - ((2 
                  3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                   3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2))/((4 3^Rational[1, 2]) $CellContext`kt^2 - (
               6 $CellContext`kt) $CellContext`kx + 
              3^Rational[1, 2] $CellContext`kx^2 + (
                Complex[0, 6] $CellContext`kt) $CellContext`ky + 
              3^Rational[
                 1, 2] $CellContext`ky^2)) ((((((Rational[-3, 2] 
                    3^Rational[1, 2]) $CellContext`kl^2) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - $CellContext`ky)^3) \
(($CellContext`kt^2 + $CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((Complex[0, 
                    Rational[9, 8]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^5) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) (($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2))) ((((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                   Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                   Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                   Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                   4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((
                    Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((Complex[0, 
                    
                    Rational[-1, 
                    2]]/$CellContext`kl) ($CellContext`kt $CellContext`kx + (
                    Complex[
                    0, -1] $CellContext`kt) $CellContext`ky)) (((((
                    Rational[-1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ($CellContext`kl^(-1) (-$CellContext`kx + 
                   Complex[0, 1] $CellContext`ky)) (((((Complex[0, 
                    Rational[-1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (($CellContext`kl^(-1)/$CellContext`kt) (
                   Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) (((((
                    Rational[1, 1440] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[-1, 1440] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[-1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[-1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[1, 2] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[-1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[1, 8]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[
                    1, 3]]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[-1, 40] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((
                    Rational[
                    1, 3]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[-1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2))/(
                4 $CellContext`kt^2 - ((2 
                  3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                   3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                   Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                   Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                   Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                   4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((
                    Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((Complex[0, 
                    
                    Rational[-1, 
                    2]]/$CellContext`kl) ($CellContext`kt $CellContext`kx + (
                    Complex[
                    0, -1] $CellContext`kt) $CellContext`ky)) (((((
                    Complex[0, 
                    Rational[-1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ($CellContext`kl^(-1) (-$CellContext`kx + 
                   Complex[
                    0, 1] $CellContext`ky)) (((((
                    Rational[1, 1440] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[-1, 1440] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (($CellContext`kl^(-1)/$CellContext`kt) (
                   Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) (((((
                    Complex[0, 
                    Rational[1, 10080]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[-1, 10080]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((
                    Rational[-1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[-1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[1, 2] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[-1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[-1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[1, 8]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[-1, 40] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[
                    1, 3]]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[-1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((
                    Rational[
                    1, 3]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[-1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[1, 1680] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 10080] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Complex[0, 
                    Rational[3, 4]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2))/(
                4 $CellContext`kt^2 - ((2 
                  3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                   3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                   Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                   Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                   Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                   4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((
                    Complex[
                    0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 40320] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + ((((Complex[0, 
                    Rational[1, 13440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[1, 40320] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + (((((Complex[0, 
                    Rational[1, 4480]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((Complex[0, 
                    
                    Rational[-1, 
                    2]]/$CellContext`kl) ($CellContext`kt $CellContext`kx + (
                    Complex[
                    0, -1] $CellContext`kt) $CellContext`ky)) (((((
                    Rational[1, 1440] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[-1, 1440] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ($CellContext`kl^(-1) (-$CellContext`kx + 
                   Complex[0, 1] $CellContext`ky)) (((((Complex[0, 
                    Rational[1, 10080]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[-1, 10080]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (($CellContext`kl^(-1)/$CellContext`kt) (
                   Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) (((((
                    Rational[-1, 80640] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[1, 80640] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[-1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[-1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[1, 2] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((
                    Rational[-1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[-1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[1, 8]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[-1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[-1, 40] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[-1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[
                    1, 3]]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[-1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[1, 1680] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((
                    Rational[
                    1, 3]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[1, 40320] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + ((((Complex[0, 
                    Rational[-1, 13440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[1, 13440]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 10080] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 161280]]/$CellContext`kl) $CellContext`kt^6) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 40320]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + ((((Complex[0, 
                    Rational[1, 80640]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                   Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                   Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                   Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                   4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((
                    Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((Complex[0, 
                    
                    Rational[-1, 
                    2]]/$CellContext`kl) ($CellContext`kt $CellContext`kx + (
                    Complex[
                    0, -1] $CellContext`kt) $CellContext`ky)) (((((
                    Complex[0, 
                    Rational[1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[-1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ($CellContext`kl^(-1) (-$CellContext`kx + 
                   Complex[
                    0, 1] $CellContext`ky)) (((((
                    Rational[-1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (($CellContext`kl^(-1)/$CellContext`kt) (
                   Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) (((((
                    Complex[0, 
                    Rational[-1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[1, 240]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[-1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[1, 2] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[
                    1, 3]]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[-1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[1, 8]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((
                    Rational[
                    1, 3]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[-1, 40] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) (((((Complex[0, 
                    Rational[-3, 2]] 
                    3^Rational[1, 2]) $CellContext`kl^2) $CellContext`kt^6) (
                    Complex[
                    0, -1] $CellContext`kx - $CellContext`ky)^3) \
(($CellContext`kt^2 + $CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((Rational[-5, 8] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^6) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) (($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((
                    4 $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + (((((Complex[0, 
                    Rational[1, 12]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[
                    0, 1] $CellContext`ky)^2) ($CellContext`kt \
$CellContext`kx + (Complex[0, -1] $CellContext`kt) $CellContext`ky)) (
                  3^Rational[1, 2] $CellContext`kt^2 + 
                  3^Rational[1, 2] $CellContext`kx^2 + 
                  3^Rational[1, 2] $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                   3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                  Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                  Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                  Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                   4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((
                    Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ($CellContext`kl^(-1) (-$CellContext`kx + 
                   Complex[0, 1] $CellContext`ky)) (((((Complex[0, 
                    Rational[1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[-1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (($CellContext`kl^(-1)/$CellContext`kt) (
                   Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) (((((
                    Rational[-1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((
                    Rational[1, 48] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((Complex[0, 
                    Rational[
                    1, 3]]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[-1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[1, 2] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((
                    Rational[
                    1, 3]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((
                    Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[-1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((Complex[0, 
                    Rational[1, 8]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) (((((Rational[3, 4] 
                    3^Rational[1, 2]) $CellContext`kl^2) $CellContext`kt^7) (
                    Complex[
                    0, -1] $CellContext`kx - $CellContext`ky)^3) \
(($CellContext`kt^2 + $CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((Complex[0, 
                    Rational[-7, 32]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^7) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) (($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((((Complex[0, 
                    Rational[3, 4]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) - (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((
                    4 $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + (((((
                    Rational[-1, 6] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (-$CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                  3^Rational[1, 2] $CellContext`kt^2 + 
                  3^Rational[1, 2] $CellContext`kx^2 + 
                  3^Rational[
                    1, 2] $CellContext`ky^2) + (((((
                    Rational[
                    1, 6] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[
                    0, 1] $CellContext`ky)^2) ($CellContext`kt \
$CellContext`kx + (Complex[0, -1] $CellContext`kt) $CellContext`ky)) (
                  3^Rational[1, 2] $CellContext`kt^2 + 
                  3^Rational[1, 2] $CellContext`kx^2 + 
                  3^Rational[1, 2] $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                   3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                   5 $CellContext`kt^2) $CellContext`ky^2 - (
                   2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (
                  Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                  Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                  Complex[0, -1] $CellContext`ky^4) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                   4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((
                    Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (($CellContext`kl^(-1)/$CellContext`kt) (
                   Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) (((((
                    Complex[0, 
                    Rational[1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((((Complex[0, 
                    Rational[-1, 12]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((((
                    Rational[
                    1, 3]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) ((((Complex[0, 
                    Rational[1, 2]] $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[-1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + (((((
                    Rational[1, 2] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    Complex[
                    0, 1] $CellContext`kx + $CellContext`ky)) \
(-$CellContext`kl^Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                   Complex[0, -1] $CellContext`ky)) (
                   3^Rational[1, 2] $CellContext`kt^2 + 
                   3^Rational[1, 2] $CellContext`kx^2 + 
                   3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) (((((Complex[0, 
                    Rational[1, 4]] 
                    3^Rational[1, 2]) $CellContext`kl^2) $CellContext`kt^8) (
                    Complex[
                    0, -1] $CellContext`kx - $CellContext`ky)^3) \
(($CellContext`kt^2 + $CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((Rational[9, 160] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^8) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) (($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((((Rational[-3, 8] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^5) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) - (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((
                    4 $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[8, 
                    9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + ((((((Complex[0, 
                    Rational[3, 4]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + \
Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))))) + (((((Complex[0, 
                    Rational[
                    2, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                  3^Rational[1, 2] $CellContext`kt^2 + 
                  3^Rational[1, 2] $CellContext`kx^2 + 
                  3^Rational[1, 2] $CellContext`ky^2)) (
                 16 $CellContext`kt^4 - (
                  4 $CellContext`kt^2) $CellContext`kx^2 + $CellContext`kx^4 + \
((Complex[0, 24] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                   20 $CellContext`kt^2) $CellContext`ky^2 + (
                   2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) (((((Rational[-1, 16] 
                    3^Rational[1, 2]) $CellContext`kl^2) $CellContext`kt^9) (
                    Complex[
                    0, -1] $CellContext`kx - $CellContext`ky)^3) \
(($CellContext`kt^2 + $CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((Complex[0, 
                    Rational[-1, 320]] 
                    3^Rational[-1, 
                    2]) $CellContext`kl^2) $CellContext`kt^9) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) (($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((Complex[0, 
                    Rational[1, 80]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^9) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) (($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((((Complex[0, 
                    Rational[-1, 8]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^6) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) - (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((
                    4 $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + ((((((Rational[-3, 8] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^5) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + ((((((Complex[0, 
                    Rational[3, 4]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[1, 
                    96]]/$CellContext`kl) $CellContext`kt^2) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))))) + (((((
                    Rational[
                    2, 9] $CellContext`kl^(-2)) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                  3^Rational[1, 2] $CellContext`kt^2 + 
                  3^Rational[1, 2] $CellContext`kx^2 + 
                  3^Rational[1, 2] $CellContext`ky^2)) (
                 16 $CellContext`kt^4 - (
                  4 $CellContext`kt^2) $CellContext`kx^2 + $CellContext`kx^4 + \
((Complex[0, 24] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                   20 $CellContext`kt^2) $CellContext`ky^2 + (
                   2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) (((((Complex[0, 
                    Rational[-1, 80]] 
                    3^Rational[1, 2]) $CellContext`kl^2) $CellContext`kt^10) (
                    Complex[
                    0, -1] $CellContext`kx - $CellContext`ky)^3) \
(($CellContext`kt^2 + $CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((Rational[-13, 2240] 
                    3^Rational[-1, 
                    2]) $CellContext`kl^2) $CellContext`kt^10) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) (($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((((Rational[1, 32] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^7) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) - (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((
                    4 $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + ((((((Complex[0, 
                    Rational[-1, 8]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^6) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + ((((((Rational[-3, 8] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^5) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + ((((((Complex[0, 
                    Rational[3, 4]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[2, 
                    3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[1, 
                    96]]/$CellContext`kl) $CellContext`kt^2) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + (((((Complex[0, 
                    Rational[-1, 3360]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 10080] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) - ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[1, 
                    96]]/$CellContext`kl) $CellContext`kt^2) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + \
Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))))) + (((((
                    Rational[
                    1, 9] $CellContext`kl^(-2)) $CellContext`kt^(-3)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                  3^Rational[1, 2] $CellContext`kt^2 + 
                  3^Rational[1, 2] $CellContext`kx^2 + 
                  3^Rational[1, 2] $CellContext`ky^2)) (
                 Complex[0, -16] $CellContext`kt^4 + (
                   Complex[0, 4] $CellContext`kt^2) $CellContext`kx^2 + 
                 Complex[
                   0, -1] $CellContext`kx^4 + ((
                    24 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                   Complex[0, -20] $CellContext`kt^2) $CellContext`ky^2 + (
                   Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                 Complex[
                   0, -1] $CellContext`ky^4)) (((((Rational[1, 160] 
                    3^Rational[-1, 
                    2]) $CellContext`kl^2) $CellContext`kt^11) (
                    Complex[
                    0, -1] $CellContext`kx - $CellContext`ky)^3) \
(($CellContext`kt^2 + $CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((Complex[0, 
                    Rational[-1, 3584]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^11) \
($CellContext`kx + Complex[
                    0, -1] $CellContext`ky)^3) (($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)/(
                  4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) + ((((((Complex[0, 
                    Rational[1, 160]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^8) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) - (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((
                    4 $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + ((((((Rational[1, 32] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^7) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + ((((((Complex[0, 
                    Rational[-1, 8]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^6) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 
                    96]]/$CellContext`kl) $CellContext`kt^2) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + ((((((Rational[-3, 8] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^5) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[1, 
                    96]]/$CellContext`kl) $CellContext`kt^2) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + ((((((Complex[0, 
                    Rational[3, 4]] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + (((((Complex[0, 
                    Rational[-1, 3360]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 10080] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) - ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) - ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[1, 
                    96]]/$CellContext`kl) $CellContext`kt^2) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + \
Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                   Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                   Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                   Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)))) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + (((((Complex[0, 
                    Rational[-1, 3360]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + \
Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 10080] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + (((((Complex[0, 
                    Rational[-1, 3360]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 161280]]/$CellContext`kl) $CellContext`kt^6) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 40320]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^8 + (((((Rational[1, 26880] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 40320] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + ((((Complex[0, 
                    Rational[1, 13440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 40320] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + (((((Complex[0, 
                    Rational[1, 4480]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 40320] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + ((((Complex[0, 
                    Rational[1, 13440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 40320] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + (((((Complex[0, 
                    Rational[1, 4480]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 10080] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 161280]]/$CellContext`kl) $CellContext`kt^6) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 40320]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^8 + ((((Complex[0, 
                    Rational[1, 80640]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + ((((((
                    Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((-4) \
$CellContext`kt^2) (Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) + (((((((
                    Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) - (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[8, 
                    9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[
                    2, 9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + (((((((Rational[3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) + (((2 $CellContext`kt)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + (((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[1, 
                    96]]/$CellContext`kl) $CellContext`kt^2) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[1, 
                    96]]/$CellContext`kl) $CellContext`kt^2) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[8, 
                    9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[8, 
                    9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + (((((((Rational[3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) + (((2 $CellContext`kt)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((Rational[
                    4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((
                    Rational[-1, 40] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((
                    Rational[-1, 40] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) + (((2 $CellContext`kt)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[-3, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^6 + (((((Rational[-1, 480] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + (((((Complex[0, 
                    Rational[-1, 3360]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((
                    Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[
                    0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^5 + (((((Rational[-1, 40] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 5040]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 1680] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 5040]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^7 + (((((Rational[1, 560] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((
                    Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[
                    1, 20160]/$CellContext`kl) $CellContext`kt^5) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 5040] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^7 + ((((
                    Rational[1, 10080] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[-3, 4] 
                    3^Rational[
                    1, 2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[
                    0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) + ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[
                    0, 6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + \
(5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4)) + (((
                    2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + (((((((Rational[3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) + (((2 $CellContext`kt)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + \
(2 $CellContext`kx^2) $CellContext`ky^2 + $CellContext`ky^4))) ((((((((
                    Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((Rational[
                    4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((
                    Rational[-1, 40] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((
                    Rational[-1, 40] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[
                    1, 2] $CellContext`kt) $CellContext`kx^3 + \
$CellContext`kx^4 + (2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) + (((2 $CellContext`kt)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))))) + (((2 $CellContext`kt)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((-4) $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)))) ((((Complex[0, 
                    Rational[2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[1, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`kx + \
$CellContext`kx^2 + ((Complex[0, 2] 
                    3^Rational[
                    1, 2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) ((((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((
                    Rational[-1, 40] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((
                    Rational[-1, 40] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[
                    0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Rational[1, 16] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((Complex[0, 
                    Rational[1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[
                    4, 3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((
                    Rational[-1, 480] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-1, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) \
((-$CellContext`kl^Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-1, 6]/$CellContext`kl) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[-1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 8]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[1, 24] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + (((((Complex[0, 
                    Rational[1, 8]] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[-2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((
                    Rational[-1, 40] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-1, 
                    3]/$CellContext`kl)/$CellContext`kt) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ((-4) $CellContext`kt^4 + \
$CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + ((
                    Complex[
                    0, -6] $CellContext`kt^2) $CellContext`kx) \
$CellContext`ky - (5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[-1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((Rational[-1, 40] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[1, 120]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + (((((
                    Rational[-1, 40] 3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((
                    Rational[1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 240]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Rational[-1, 720] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + (((((Complex[0, 
                    Rational[-1, 80]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) - ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 
                    2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) (((Rational[
                    1, 24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Rational[2, 3]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2)) (((
                    Complex[0, 
                    Rational[
                    1, 96]]/$CellContext`kl) $CellContext`kt^2) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[1, 24]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4 + ((((Complex[0, 
                    Rational[1, 48]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + (((Complex[0, 
                    Rational[-4, 3]]/$CellContext`kl)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[-1, 
                    480]/$CellContext`kl) $CellContext`kt^3) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[-1, 120] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5 + ((((
                    Rational[-1, 240] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^4)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((Complex[0, 
                    
                    Rational[-1, 
                    2880]]/$CellContext`kl) $CellContext`kt^4) \
($CellContext`kx + Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 
                    2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Complex[0, 
                    Rational[-1, 720]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^6 + ((((Complex[0, 
                    Rational[-1, 1440]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^5)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)))) + (((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))) ((((((((Rational[-3, 2] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^4) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)^(-2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) + (((2 $CellContext`kt)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)) (((4 $CellContext`kt^2) (
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[0, -1] $CellContext`ky^2)^(-2)) (
                    4 $CellContext`kt^2 - ((2 
                    3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`kx + $CellContext`kx^2 + \
((Complex[0, 2] 3^Rational[1, 
                    2]) $CellContext`kt) $CellContext`ky + \
$CellContext`ky^2)^2 + ((((((Rational[-3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) (((((Complex[0, 
                    Rational[
                    8, 9]] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4) + ((Complex[0, 
                    Rational[-16, 3]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[
                    0, -1] $CellContext`ky)^(-2)) ($CellContext`kt^4 - (
                    3^Rational[1, 2] $CellContext`kt^3) $CellContext`kx + (
                    2 $CellContext`kt^2) $CellContext`kx^2 - (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx^3 + $CellContext`kx^4 + \
(2 $CellContext`kt^2) $CellContext`ky^2 - ((
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`kx) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4))) + ((((((Rational[3, 4] 
                    3^Rational[1, 
                    2]) $CellContext`kl^2) $CellContext`kt^3) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^3)/(
                    Complex[0, -4] $CellContext`kt^2 + ((Complex[0, 2] 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`kx + 
                    Complex[0, -1] $CellContext`kx^2 + ((2 
                    3^Rational[1, 2]) $CellContext`kt) $CellContext`ky + 
                    Complex[
                    0, -1] $CellContext`ky^2)) ($CellContext`kt^2 + \
$CellContext`kx^2 + $CellContext`ky^2)^(-2)) ((((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`ky^2) + (((
                    Rational[4, 9] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-2)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    3^Rational[1, 2] $CellContext`kt^3 - (
                    3 $CellContext`kt^2) $CellContext`kx + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2) + ((((
                    Rational[2, 
                    9] $CellContext`kl^(-2))/$CellContext`kt) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^3 + (
                    3^Rational[1, 2] $CellContext`kt) $CellContext`kx^2 + (
                    3^Rational[1, 
                    2] $CellContext`kt) $CellContext`ky^2)) ((-4) \
$CellContext`kt^4 + $CellContext`kt^2 $CellContext`kx^2 - $CellContext`kx^4 + \
((Complex[0, -6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky - (
                    5 $CellContext`kt^2) $CellContext`ky^2 - (
                    2 $CellContext`kx^2) $CellContext`ky^2 - \
$CellContext`ky^4) + (((Complex[0, 
                    Rational[-2, 9]] $CellContext`kl^(-2)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)^(-3)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (
                    Complex[0, -4] $CellContext`kt^4 + (
                    Complex[0, 1] $CellContext`kt^2) $CellContext`kx^2 + 
                    Complex[0, -1] $CellContext`kx^4 + ((
                    6 $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    Complex[0, -5] $CellContext`kt^2) $CellContext`ky^2 + (
                    Complex[0, -2] $CellContext`kx^2) $CellContext`ky^2 + 
                    Complex[0, -1] $CellContext`ky^4) + ((((
                    Rational[4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + ((
                    Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Complex[0, 
                    Rational[-1, 4]] 3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2) (
                    Complex[
                    0, -1] $CellContext`kx - \
$CellContext`ky))/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    Rational[
                    2, 3]]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 - (
                    3 $CellContext`kt) $CellContext`kx + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Complex[0, 
                    
                    Rational[-1, 
                    3]]/$CellContext`kl) $CellContext`kt^(-2)) \
($CellContext`kx + Complex[0, -1] $CellContext`ky)^(-2)) (
                    4 $CellContext`kt^4 - $CellContext`kt^2 $CellContext`kx^2 + \
$CellContext`kx^4 + ((Complex[0, 
                    6] $CellContext`kt^2) $CellContext`kx) $CellContext`ky + (
                    5 $CellContext`kt^2) $CellContext`ky^2 + (
                    2 $CellContext`kx^2) $CellContext`ky^2 + \
$CellContext`ky^4)) ((-$CellContext`kl^
                    Rational[-1, 2] + (((Rational[-1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) ((Complex[0, 
                    Rational[1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 6 $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) + ((Complex[0, 
                    Rational[-1, 6]] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + (((((Rational[1, 2] 
                    3^Rational[1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/(
                    Complex[0, -6] $CellContext`kx - 
                    6 $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)) (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))) + ((((Rational[-4, 
                    3]/$CellContext`kl)/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    3^Rational[1, 2] $CellContext`kt^2 + 
                    3^Rational[1, 2] $CellContext`kx^2 + 
                    3^Rational[1, 2] $CellContext`ky^2)) (((
                    Rational[1, 
                    24]/$CellContext`kl) $CellContext`kt) ($CellContext`kx + 
                    Complex[0, 1] $CellContext`ky)^2 + (-$CellContext`kl^
                    Rational[-1, 2] + ((((Rational[1, 2] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2])/$CellContext`kt)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2)) ((Rational[1, 6] $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^3 + ((((Rational[1, 12] 
                    3^Rational[-1, 2]) $CellContext`kl^
                    Rational[-1, 2]) $CellContext`kt^2)/($CellContext`kx + 
                    Complex[0, -1] $CellContext`ky)) (
                    4 $CellContext`kt^2 + $CellContext`kx^2 + \
$CellContext`ky^2))))))))))}, 8, 9, 1],
          Editable->False],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          PaneBox[
           TagBox[
            TooltipBox[
             StyleBox[
              StyleBox[
               DynamicBox[ToBoxes[
                 FEPrivate`FrontEndResource[
                 "FEStrings", "sizeBriefExplanation"], StandardForm],
                ImageSizeCache->{59., {2., 8.}}],
               StripOnInput->False,
               DynamicUpdating->True,
               LineSpacing->{1, 2},
               LineIndent->0,
               LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLText",
              StripOnInput->False],
             StyleBox[
              DynamicBox[
               ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
                StandardForm]], DynamicUpdating -> True, LineIndent -> 0, 
              LinebreakAdjustments -> {1., 100, 0, 0, 0}, 
              LineSpacing -> {1, 2}, StripOnInput -> False]],
            Annotation[#, 
             Style[
              Dynamic[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
              DynamicUpdating -> True, LineIndent -> 0, 
              LinebreakAdjustments -> {1., 100, 0, 0, 0}, 
              LineSpacing -> {1, 2}], "Tooltip"]& ],
           Alignment->Center,
           BaselinePosition->Baseline,
           ImageSize->{Automatic, {25, Full}}], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{51., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, {25, Full}}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 51, 23293984867209521645, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{56., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, {25, Full}}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 51, 23293984867209521645, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{42., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, {25, Full}}],
           Appearance->None,
           BaselinePosition->Baseline,
           
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
            OutputSizeLimit`Defer, 51, 23293984867209521645, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{77., {0., 8.}}],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True,
              LineSpacing->{1, 2},
              LineIndent->0,
              LinebreakAdjustments->{1., 100, 0, 0, 0}], "OSLControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, {25, Full}}],
           Appearance->None,
           BaselinePosition->Baseline,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Advanced"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxDividers->{"Columns" -> {{False}}, "Rows" -> {{False}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    BaseStyle->"OutputSizeLimit",
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  If[23293984867209521645 === $SessionID, 
   Out[51], Message[
     MessageName[Syntax, "noinfoker"]]; Missing["NotAvailable"]; 
   Null]]], "Output",
 CellChangeTimes->{{3.79378321806999*^9, 3.7937832529914703`*^9}, 
   3.793783312568489*^9, 3.793783351179883*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"5c61bcc9-f5ad-4f95-8205-9a4e732029c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"rmp", ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793783349293789*^9, 3.793783382592115*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"1713eb34-dc1b-4f0c-8611-20147a18cfe3"],

Cell[BoxData[
 InterpretationBox[
  SuperscriptBox[
   RowBox[{"O", "[", "L", "]"}], "6"],
  SeriesData[$CellContext`L, 0, {}, 6, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.793783357231762*^9, 3.793783384231573*^9}},
 CellLabel->"Out[56]=",ExpressionUUID->"20b67d70-ead1-43fe-b1a2-d6bc3b86dd2c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"rpp", ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.79378339280788*^9, 3.793783393456252*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"fb4f43d8-480a-4e8c-bf2f-e3da80d92efc"],

Cell[BoxData[
 InterpretationBox[
  SuperscriptBox[
   RowBox[{"O", "[", "L", "]"}], "6"],
  SeriesData[$CellContext`L, 0, {}, 6, 6, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.793783393976192*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"53c05a06-6163-4292-bd7a-16e742e30cfa"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"cb1ebb69-35fd-4c67-b0eb-fca0d185238a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hbar", "=", "1"}], ";", 
  RowBox[{"m", "=", "1"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{"v", ",", "vs"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]1", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["kz", "2"]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
     "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]2", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]3", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]4", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["kz", "2"]}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], " ", 
       "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy1", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], "+", 
       RowBox[{"rp", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], "+", 
       RowBox[{"rm", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"-", "1"}], ",", "0"}], "}"}], "  "}]}], 
      SqrtBox["v"]], "-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]1", "[", "kt", "]"}]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]2", "[", "kt", "]"}]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]1", "[", 
          RowBox[{"-", "kt"}], "]"}]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]2", "[", 
          RowBox[{"-", "kt"}], "]"}]}]}], ")"}], 
      SqrtBox["vs"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy2", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]1", "[", "kt", "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]2", "[", "kt", "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]1", "[", 
          RowBox[{"-", "kt"}], "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]2", "[", 
          RowBox[{"-", "kt"}], "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}]}], ")"}], 
      
      SqrtBox["vs"]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"tp", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}]}], "+", 
       RowBox[{"tm", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], " "}]}], 
      SqrtBox["v"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "sol", "]"}], ";", 
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
       "rp", ",", "rm", ",", "tp", ",", "tm", ",", "a1", ",", "a2", ",", "a3",
         ",", "a4"}], "}"}]}], "]"}], "//", "FullSimplify"}]}]}]}], "Input",
 CellChangeTimes->{{3.7937818238754663`*^9, 3.7937819439289713`*^9}, {
   3.7937820201854477`*^9, 3.793782213726076*^9}, {3.793782312356654*^9, 
   3.7937823180962677`*^9}, {3.7937824253246183`*^9, 3.793782558963937*^9}, {
   3.7937826940308104`*^9, 3.793782701493499*^9}, {3.7937830096826143`*^9, 
   3.7937830149801598`*^9}, {3.7937830772374363`*^9, 3.793783083258094*^9}, {
   3.793785402827874*^9, 3.793785521183168*^9}, {3.793785555803054*^9, 
   3.7937855585396147`*^9}, {3.793785837004043*^9, 3.7937858670433197`*^9}, {
   3.793785906804031*^9, 3.793785910461027*^9}, {3.7937859592397013`*^9, 
   3.793785961552927*^9}, {3.7937865282035837`*^9, 3.793786530618493*^9}, 
   3.7937970697503843`*^9, {3.793797169967229*^9, 3.793797242665306*^9}, {
   3.7937979242824707`*^9, 3.793798018947525*^9}, {3.793798066963797*^9, 
   3.793798078887926*^9}, {3.793798267265306*^9, 3.79379829577293*^9}, {
   3.7937983619904757`*^9, 3.793798362605748*^9}, {3.793798418089737*^9, 
   3.793798450760297*^9}, {3.793798886857695*^9, 3.7937988894513073`*^9}, {
   3.7937993518715878`*^9, 3.793799417459848*^9}, 3.793847548131311*^9, 
   3.793847827729239*^9, {3.793849036571156*^9, 3.793849036904611*^9}, {
   3.7938490698810377`*^9, 3.793849099628941*^9}, {3.79386678057939*^9, 
   3.793866781650004*^9}, {3.793866848448152*^9, 
   3.793866851251463*^9}},ExpressionUUID->"3d67df1f-6376-4b7e-9550-\
c1fa5b79eee8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"rp", "\[Rule]", "1"}], ",", 
    RowBox[{"rm", "\[Rule]", "1"}], ",", 
    RowBox[{"tp", "\[Rule]", "0"}], ",", 
    RowBox[{"tm", "\[Rule]", "0"}], ",", 
    RowBox[{"a1", "\[Rule]", "0"}], ",", 
    RowBox[{"a2", "\[Rule]", "0"}], ",", 
    RowBox[{"a3", "\[Rule]", "0"}], ",", 
    RowBox[{"a4", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.793799418804205*^9, 3.793847548964085*^9, 3.793847829269133*^9, {
   3.793849042166391*^9, 3.7938491005415382`*^9}},
 CellLabel->
  "Out[282]=",ExpressionUUID->"fdaba28f-1301-4eeb-8a8e-ea3db5ae6013"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hbar", "=", "1"}], ";", 
  RowBox[{"m", "=", "1"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{"v", ",", "vs"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]1", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["kz", "2"]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
     "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]2", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]3", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]4", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["kz", "2"]}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], " ", 
       "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy1", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "1", ",", "0"}], "}"}], "+", 
       RowBox[{"rp", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], "+", 
       RowBox[{"rm", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"-", "1"}], ",", "0"}], "}"}], "  "}]}], 
      SqrtBox["v"]], "-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]3", "[", "kt", "]"}]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]4", "[", "kt", "]"}]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]3", "[", 
          RowBox[{"-", "kt"}], "]"}]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]4", "[", 
          RowBox[{"-", "kt"}], "]"}]}]}], ")"}], 
      SqrtBox["vs"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy2", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]3", "[", "kt", "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]4", "[", "kt", "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]3", "[", 
          RowBox[{"-", "kt"}], "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]4", "[", 
          RowBox[{"-", "kt"}], "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}]}], ")"}], 
      
      SqrtBox["vs"]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"tp", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}]}], "+", 
       RowBox[{"tm", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], " "}]}], 
      SqrtBox["v"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "sol", "]"}], ";", 
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
       "rp", ",", "rm", ",", "tp", ",", "tm", ",", "a1", ",", "a2", ",", "a3",
         ",", "a4"}], "}"}]}], "]"}], "//", "FullSimplify"}]}]}]}], "Input",
 CellChangeTimes->{{3.7937818238754663`*^9, 3.7937819439289713`*^9}, {
   3.7937820201854477`*^9, 3.793782213726076*^9}, {3.793782312356654*^9, 
   3.7937823180962677`*^9}, {3.7937824253246183`*^9, 3.793782558963937*^9}, {
   3.7937826940308104`*^9, 3.793782701493499*^9}, {3.7937830096826143`*^9, 
   3.7937830149801598`*^9}, {3.7937830772374363`*^9, 3.793783083258094*^9}, {
   3.793785402827874*^9, 3.793785521183168*^9}, {3.793785555803054*^9, 
   3.7937855585396147`*^9}, {3.793785837004043*^9, 3.7937858670433197`*^9}, {
   3.793785906804031*^9, 3.793785910461027*^9}, {3.7937859592397013`*^9, 
   3.793785961552927*^9}, {3.7937865282035837`*^9, 3.793786530618493*^9}, 
   3.7937970697503843`*^9, {3.793797169967229*^9, 3.793797242665306*^9}, {
   3.7937979242824707`*^9, 3.793798018947525*^9}, {3.793798066963797*^9, 
   3.793798078887926*^9}, {3.793798267265306*^9, 3.79379829577293*^9}, {
   3.7937983619904757`*^9, 3.793798362605748*^9}, {3.793798418089737*^9, 
   3.793798450760297*^9}, {3.793798886857695*^9, 3.7937988894513073`*^9}, {
   3.7937993518715878`*^9, 3.793799417459848*^9}, 3.793847548131311*^9, 
   3.793847827729239*^9, {3.793849036571156*^9, 3.793849036904611*^9}, {
   3.7938490698810377`*^9, 3.793849099628941*^9}, {3.793853197315399*^9, 
   3.7938532242019777`*^9}},
 CellLabel->"In[47]:=",ExpressionUUID->"e61e9086-423c-4cd2-a102-3c5ddde42429"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"rp", "\[Rule]", "1"}], ",", 
    RowBox[{"rm", "\[Rule]", "1"}], ",", 
    RowBox[{"tp", "\[Rule]", "0"}], ",", 
    RowBox[{"tm", "\[Rule]", "0"}], ",", 
    RowBox[{"a1", "\[Rule]", "0"}], ",", 
    RowBox[{"a2", "\[Rule]", "0"}], ",", 
    RowBox[{"a3", "\[Rule]", "0"}], ",", 
    RowBox[{"a4", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7938532253857307`*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"fa2d0719-dcec-46d6-b8d4-c91501db7c3a"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"0f2c7551-bee8-42f2-a256-12d632963387"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hbar", "=", "1"}], ";", 
  RowBox[{"m", "=", "1"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{"v", ",", "vs"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]1", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["kz", "2"]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
     "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]2", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]3", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]4", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["kz", "2"]}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], " ", 
       "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy1", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], "+", 
       RowBox[{"rp", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], "+", 
       RowBox[{"rm", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"-", "1"}], ",", "0"}], "}"}], "  "}]}], 
      SqrtBox["v"]], "-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]1", "[", "kt", "]"}]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]2", "[", "kt", "]"}]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]1", "[", 
          RowBox[{"-", "kt"}], "]"}]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]2", "[", 
          RowBox[{"-", "kt"}], "]"}]}]}], ")"}], 
      SqrtBox["vs"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy2", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]1", "[", "kt", "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]2", "[", "kt", "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]1", "[", 
          RowBox[{"-", "kt"}], "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]2", "[", 
          RowBox[{"-", "kt"}], "]"}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}]}], ")"}], 
      
      SqrtBox["vs"]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"tp", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}]}], "+", 
       RowBox[{"tm", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], " "}]}], 
      SqrtBox["v"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "sol", "]"}], ";", 
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy1", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
       RowBox[{
        RowBox[{"bdy2", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}]}], ",", 
      RowBox[{"{", 
       RowBox[{
       "rp", ",", "rm", ",", "tp", ",", "tm", ",", "a1", ",", "a2", ",", "a3",
         ",", "a4"}], "}"}]}], "]"}], "//", "FullSimplify"}]}]}]}], "Input",
 CellChangeTimes->{{3.7937818238754663`*^9, 3.7937819439289713`*^9}, {
   3.7937820201854477`*^9, 3.793782213726076*^9}, {3.793782312356654*^9, 
   3.7937823180962677`*^9}, {3.7937824253246183`*^9, 3.793782558963937*^9}, {
   3.7937826940308104`*^9, 3.793782701493499*^9}, {3.7937830096826143`*^9, 
   3.7937830149801598`*^9}, {3.7937830772374363`*^9, 3.793783083258094*^9}, {
   3.793785402827874*^9, 3.793785521183168*^9}, {3.793785555803054*^9, 
   3.7937855585396147`*^9}, {3.793785837004043*^9, 3.7937858670433197`*^9}, {
   3.793785906804031*^9, 3.793785910461027*^9}, {3.7937859592397013`*^9, 
   3.793785961552927*^9}, {3.7937865282035837`*^9, 3.793786530618493*^9}, 
   3.7937970697503843`*^9, {3.793797169967229*^9, 3.793797242665306*^9}, {
   3.7937979242824707`*^9, 3.793798018947525*^9}, {3.793798066963797*^9, 
   3.793798078887926*^9}, {3.793798267265306*^9, 3.79379829577293*^9}, {
   3.7937983619904757`*^9, 3.793798362605748*^9}, {3.793798418089737*^9, 
   3.793798450760297*^9}, {3.793798886857695*^9, 3.7937988894513073`*^9}, {
   3.7937993518715878`*^9, 3.793799417459848*^9}, 3.793847548131311*^9, 
   3.793847827729239*^9, 3.793848711591475*^9, {3.793848746295506*^9, 
   3.793848746681979*^9}},
 CellLabel->
  "In[243]:=",ExpressionUUID->"a0c2265e-1b4b-47f3-8191-079fc278a3a5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"rp", "\[Rule]", "0"}], ",", 
    RowBox[{"rm", "\[Rule]", "1"}], ",", 
    RowBox[{"tp", "\[Rule]", "0"}], ",", 
    RowBox[{"tm", "\[Rule]", "0"}], ",", 
    RowBox[{"a1", "\[Rule]", "0"}], ",", 
    RowBox[{"a2", "\[Rule]", "0"}], ",", 
    RowBox[{"a3", "\[Rule]", "0"}], ",", 
    RowBox[{"a4", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.7938487183724937`*^9, 3.79384874747611*^9}},
 CellLabel->
  "Out[250]=",ExpressionUUID->"588dacc9-fc02-49bd-827a-c7ddc6741c74"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"525924fa-a2fa-410d-a3b9-1867235ce9ba"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hbar", "=", "1"}], ";", 
  RowBox[{"m", "=", "1"}], ";", 
  RowBox[{"Clear", "[", 
   RowBox[{"v", ",", "vs"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
    FractionBox[
     SuperscriptBox["hbar", "2"], 
     RowBox[{"2", "m"}]], "2", "kl"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"vs", 
  RowBox[{"(*", 
   RowBox[{"=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["hbar", "2"], 
      RowBox[{"2", "m"}]], "2", 
     RowBox[{"Abs", "[", "kt", "]"}]}]}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]1", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["kz", "2"]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
     "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]2", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]3", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]4", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["kz", "2"]}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], " ", 
       "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"minus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy1", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"\[Psi]1", "[", "kl", "]"}], "+", 
       RowBox[{"rp", " ", 
        RowBox[{"\[Psi]1", "[", 
         RowBox[{"-", "kl"}], "]"}]}], "+", 
       RowBox[{"rm", " ", 
        RowBox[{"\[Psi]2", "[", 
         RowBox[{"-", "kl"}], "]"}], "  "}]}], 
      SqrtBox["v"]], "-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]1", "[", "kt", "]"}]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]2", "[", "kt", "]"}]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]1", "[", 
          RowBox[{"-", "kt"}], "]"}]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]2", "[", 
          RowBox[{"-", "kt"}], "]"}]}]}], ")"}], 
      SqrtBox["vs"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bdy2", "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a1", " ", 
          RowBox[{"\[Psi]1", "[", "kt", "]"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
         RowBox[{"a2", " ", 
          RowBox[{"\[Psi]2", "[", "kt", "]"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
         RowBox[{"a3", " ", 
          RowBox[{"\[Psi]1", "[", 
           RowBox[{"-", "kt"}], "]"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}], "+", 
         RowBox[{"a4", " ", 
          RowBox[{"\[Psi]2", "[", 
           RowBox[{"-", "kt"}], "]"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}]}], ")"}], 
       SqrtBox["vs"]], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"tp", " ", 
         RowBox[{"\[Psi]1", "[", "kl", "]"}]}], "+", 
        RowBox[{"tm", " ", 
         RowBox[{"\[Psi]2", "[", "kl", "]"}], " "}]}], 
       SqrtBox["v"]]}], "//", "Simplify"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"kt", "=", 
     RowBox[{
      RowBox[{"\\", "pm"}], " ", "\[ImaginaryI]", 
      SqrtBox[
       RowBox[{" ", 
        RowBox[{
         SuperscriptBox["qnx", "2"], "+", 
         SuperscriptBox["qny", "2"], "-", 
         RowBox[{"e", 
          RowBox[{"\[InvisiblePrefixScriptBase]", 
           SubscriptBox["V", "gate"]}]}]}]}]]}]}], ";", " ", 
    RowBox[{
     SuperscriptBox["kt", "2"], "=", " ", 
     RowBox[{
      RowBox[{"e", 
       RowBox[{"\[InvisiblePrefixScriptBase]", 
        SubscriptBox["V", "gate"]}]}], "-", 
      SuperscriptBox["qnx", "2"], "-", 
      SuperscriptBox["qny", "2"]}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "sol", "]"}], ";", 
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"bdy1", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy1", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy1", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy1", "[", 
           RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy2", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy2", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy2", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy2", "[", 
           RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
         "rp", ",", "rm", ",", "tp", ",", "tm", ",", "a1", ",", "a2", ",", 
          "a3", ",", "a4"}], "}"}]}], "]"}], "//", "FullSimplify"}], ")"}], "/.", 
    RowBox[{"kt", "\[Rule]", " ", 
     RowBox[{"\[ImaginaryI]", " ", "ktt"}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.7937818238754663`*^9, 3.7937819439289713`*^9}, {
   3.7937820201854477`*^9, 3.793782213726076*^9}, {3.793782312356654*^9, 
   3.7937823180962677`*^9}, {3.7937824253246183`*^9, 3.793782558963937*^9}, {
   3.7937826940308104`*^9, 3.793782701493499*^9}, {3.7937830096826143`*^9, 
   3.7937830149801598`*^9}, {3.7937830772374363`*^9, 3.793783083258094*^9}, {
   3.793785402827874*^9, 3.793785521183168*^9}, {3.793785555803054*^9, 
   3.7937855585396147`*^9}, {3.793785837004043*^9, 3.7937858670433197`*^9}, {
   3.793785906804031*^9, 3.793785910461027*^9}, {3.7937859592397013`*^9, 
   3.793785961552927*^9}, {3.7937865282035837`*^9, 3.793786530618493*^9}, 
   3.7937970697503843`*^9, {3.793797169967229*^9, 3.793797242665306*^9}, {
   3.7937979242824707`*^9, 3.793798018947525*^9}, {3.793798066963797*^9, 
   3.793798078887926*^9}, {3.793798267265306*^9, 3.79379829577293*^9}, {
   3.7937983619904757`*^9, 3.793798362605748*^9}, {3.793798418089737*^9, 
   3.793798450760297*^9}, {3.793798886857695*^9, 3.7937988894513073`*^9}, {
   3.793802471377049*^9, 3.79380248120223*^9}, {3.7938439732432613`*^9, 
   3.79384398191149*^9}, {3.793844698700574*^9, 3.793844856670974*^9}, {
   3.793844886867001*^9, 3.7938448935358133`*^9}, {3.793845041665061*^9, 
   3.793845095224741*^9}, {3.793845166733862*^9, 3.793845204693115*^9}, {
   3.793845918556734*^9, 3.793845930793614*^9}},
 CellLabel->
  "In[161]:=",ExpressionUUID->"135d4706-86e1-432a-82a4-ac1498379836"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"rp", "\[Rule]", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"kl", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"ktt", " ", "L"}], "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["kl", "2"], "-", 
          SuperscriptBox["ktt", "2"]}], ")"}], " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}]}]]}], ",", 
    RowBox[{"rm", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"kl", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}], 
       " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"ktt", " ", "L"}], "]"}]}], 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
          RowBox[{"Cosh", "[", 
           RowBox[{"ktt", " ", "L"}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["kl", "2"], "-", 
            SuperscriptBox["ktt", "2"]}], ")"}], " ", 
          RowBox[{"Sinh", "[", 
           RowBox[{"ktt", " ", "L"}], "]"}]}]}], ")"}]}]]}], ",", 
    RowBox[{"tp", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "kl", " ", "ktt"}], 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
         RowBox[{"Cosh", "[", 
          RowBox[{"ktt", " ", "L"}], "]"}]}], "+", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["kl", "2"], "-", 
           SuperscriptBox["ktt", "2"]}], ")"}], " ", 
         RowBox[{"Sinh", "[", 
          RowBox[{"ktt", " ", "L"}], "]"}]}]}]]}]}], ",", 
    RowBox[{"tm", "\[Rule]", "0"}], ",", 
    RowBox[{"a1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "kl", " ", 
        RowBox[{"(", 
         RowBox[{"kl", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
        SqrtBox["vs"]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2"}], " ", "ktt", " ", "L"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"kl", "-", 
              RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], "2"]}], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"kl", "+", 
             RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], "2"]}], ")"}], 
        " ", 
        SqrtBox["v"]}]]}]}], ",", 
    RowBox[{"a2", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"kl", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
       SqrtBox["vs"]}], 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", "ktt", " ", "L"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"kl", "-", 
             RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"kx", "-", 
            RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"kl", "+", 
             RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}]}]}], 
        ")"}], " ", 
       SqrtBox["v"]}]]}], ",", 
    RowBox[{"a3", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "ktt", " ", "L"}]], " ", "kl", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "kl"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
        SqrtBox["vs"]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "2"}], " ", "ktt", " ", "L"}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"kl", "-", 
              RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], "2"]}], "-", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"kl", "+", 
             RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], "2"]}], ")"}], 
        " ", 
        SqrtBox["v"]}]]}]}], ",", 
    RowBox[{"a4", "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "ktt", " ", "L"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "kl"}], "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
       SqrtBox["vs"]}], 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", "ktt", " ", "L"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"kl", "-", 
             RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"kx", "-", 
            RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"kl", "+", 
             RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}]}]}], 
        ")"}], " ", 
       SqrtBox["v"]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.793798037783012*^9, 3.79379809516744*^9, 
  3.793798310789003*^9, 3.7937983879002333`*^9, 3.793798480922544*^9, 
  3.793798908876657*^9, 3.793802510989881*^9, 3.7938451258057117`*^9, 
  3.793845177327736*^9, 3.793845232111525*^9, 3.793845271682877*^9, 
  3.793845958137726*^9, 3.7938476665009212`*^9},
 CellLabel->
  "Out[169]=",ExpressionUUID->"d28f862f-5494-4852-ace0-ab06cfc9a957"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"tot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"kl", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"ktt", " ", "L"}], "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["kl", "2"], "-", 
          SuperscriptBox["ktt", "2"]}], ")"}], " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}]}]], 
     FractionBox[
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"ktt", " ", "L"}], "]"}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["kl", "2"], "-", 
          SuperscriptBox["ktt", "2"]}], ")"}], " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}]}]]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"kl", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}], 
       " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"ktt", " ", "L"}], "]"}]}], 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
          RowBox[{"Cosh", "[", 
           RowBox[{"ktt", " ", "L"}], "]"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["kl", "2"], "-", 
            SuperscriptBox["ktt", "2"]}], ")"}], " ", 
          RowBox[{"Sinh", "[", 
           RowBox[{"ktt", " ", "L"}], "]"}]}]}], ")"}]}]], 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"kl", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"kl", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], " ", 
       RowBox[{"Sinh", "[", 
        RowBox[{"ktt", " ", "L"}], "]"}]}], 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
          RowBox[{"Cosh", "[", 
           RowBox[{"ktt", " ", "L"}], "]"}]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["kl", "2"], "-", 
            SuperscriptBox["ktt", "2"]}], ")"}], " ", 
          RowBox[{"Sinh", "[", 
           RowBox[{"ktt", " ", "L"}], "]"}]}]}], ")"}]}]]}], "+", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], " ", "kl", " ", "ktt"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["kl", "2"], "-", 
          SuperscriptBox["ktt", "2"]}], ")"}], " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}]}]], 
     FractionBox[
      RowBox[{
       RowBox[{"-", "2"}], " ", "kl", " ", "ktt"}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
        RowBox[{"Cosh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}], "-", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["kl", "2"], "-", 
          SuperscriptBox["ktt", "2"]}], ")"}], " ", 
        RowBox[{"Sinh", "[", 
         RowBox[{"ktt", " ", "L"}], "]"}]}]}]]}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"tot", ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "2"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\< ****************\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"tot", ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.793847077866942*^9, 3.793847253632805*^9}, 
   3.793847286780571*^9},
 CellLabel->
  "In[170]:=",ExpressionUUID->"a891c6d6-fd74-4f2b-bb22-a788f70c9732"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"12", " ", 
    SuperscriptBox["kl", "2"], " ", 
    SuperscriptBox["ktt", "2"]}], "+", 
   RowBox[{"7", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["kl", "2"], "+", 
       SuperscriptBox["ktt", "2"]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sinh", "[", 
      RowBox[{"ktt", " ", "L"}], "]"}], "2"]}]}], 
  RowBox[{
   RowBox[{"12", " ", 
    SuperscriptBox["kl", "2"], " ", 
    SuperscriptBox["ktt", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cosh", "[", 
      RowBox[{"ktt", " ", "L"}], "]"}], "2"]}], "+", 
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["kl", "2"], "-", 
       SuperscriptBox["ktt", "2"]}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sinh", "[", 
      RowBox[{"ktt", " ", "L"}], "]"}], "2"]}]}]]], "Output",
 CellChangeTimes->{
  3.793847098513673*^9, 3.793847130416305*^9, {3.793847162028874*^9, 
   3.793847171289195*^9}, {3.7938472014518337`*^9, 3.7938472156232643`*^9}, 
   3.793847254659191*^9, 3.793847289542225*^9, 3.793847709384759*^9},
 CellLabel->
  "Out[170]=",ExpressionUUID->"d1951b61-9643-4d95-a606-d6e3ad3e63dd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["kl", "4"], "+", 
       RowBox[{"2", " ", 
        SuperscriptBox["kl", "2"], " ", 
        SuperscriptBox["ktt", "2"]}], "+", 
       SuperscriptBox["ktt", "4"]}], ")"}], " ", 
     SuperscriptBox["L", "2"]}], 
    RowBox[{"3", " ", 
     SuperscriptBox["kl", "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "L", "]"}], "3"],
    SeriesData[$CellContext`L, 0, {}, 0, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`L, 0, {
   1, 0, (Rational[
      1, 3] $CellContext`kl^(-2)) ($CellContext`kl^4 + (
       2 $CellContext`kl^2) $CellContext`ktt^2 + $CellContext`ktt^4)}, 0, 3, 
   1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.793847098513673*^9, 3.793847130416305*^9, {3.793847162028874*^9, 
   3.793847171289195*^9}, {3.7938472014518337`*^9, 3.7938472156232643`*^9}, 
   3.793847254659191*^9, 3.793847289542225*^9, 3.793847709389926*^9},
 CellLabel->
  "Out[171]=",ExpressionUUID->"af97a840-6228-4d46-9009-2b9fe20cd2db"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["L", "2"], " ", 
     SuperscriptBox["kl", "2"]}], "3"], "+", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["ktt", "2"], " ", 
       SuperscriptBox["L", "2"]}], "3"]}], ")"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "kl"], "]"}], "2"],
    SeriesData[$CellContext`kl, 
     DirectedInfinity[1], {}, -2, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`kl, 
   DirectedInfinity[1], {
   Rational[1, 3] $CellContext`L^2, 0, 
    1 + (Rational[2, 3] $CellContext`ktt^2) $CellContext`L^2}, -2, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.793847098513673*^9, 3.793847130416305*^9, {3.793847162028874*^9, 
   3.793847171289195*^9}, {3.7938472014518337`*^9, 3.7938472156232643`*^9}, 
   3.793847254659191*^9, 3.793847289542225*^9, 3.7938477093947897`*^9},
 CellLabel->
  "Out[172]=",ExpressionUUID->"ef502d67-faae-40ed-93dc-f0b514d4f558"],

Cell[BoxData["\<\" ****************\"\>"], "Print",
 CellChangeTimes->{{3.793847201459306*^9, 3.793847215678748*^9}, 
   3.793847254671679*^9, 3.7938472895489883`*^9, 3.793847709397365*^9},
 CellLabel->
  "During evaluation of \
In[170]:=",ExpressionUUID->"9d9e46d0-e1ce-4837-84e8-faba15aea147"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox["7", "3"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "kl"], "]"}], "2"],
    SeriesData[$CellContext`kl, 
     DirectedInfinity[1], {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`kl, 
   DirectedInfinity[1], {
    Rational[7, 3]}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.793847098513673*^9, 3.793847130416305*^9, {3.793847162028874*^9, 
   3.793847171289195*^9}, {3.7938472014518337`*^9, 3.7938472156232643`*^9}, 
   3.793847254659191*^9, 3.793847289542225*^9, 3.793847709399364*^9},
 CellLabel->
  "Out[174]=",ExpressionUUID->"504cceeb-a6c1-46ea-8191-243cb8e542b6"],

Cell[BoxData[
 FractionBox["7", "3"]], "Output",
 CellChangeTimes->{
  3.793847098513673*^9, 3.793847130416305*^9, {3.793847162028874*^9, 
   3.793847171289195*^9}, {3.7938472014518337`*^9, 3.7938472156232643`*^9}, 
   3.793847254659191*^9, 3.793847289542225*^9, 3.793847709401083*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"a8c9b75c-ec2a-4809-98fd-69169ff5411c"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rpp", "=", 
   RowBox[{"rp", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", "sol", "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rmp", "=", 
   RowBox[{"rm", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", "sol", "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tpp", "=", 
   RowBox[{"tp", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", "sol", "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmp", "=", 
   RowBox[{"tm", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Flatten", "[", "sol", "]"}], "[", 
      RowBox[{"[", "4", "]"}], "]"}], "}"}]}]}], ";"}]}], "Input",
 CellLabel->
  "In[176]:=",ExpressionUUID->"7cdf6989-2030-4aba-8f90-1a77132d0786"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Series", "[", 
  RowBox[{"rpp", ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<rp ****************\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"tpp", ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<tp ****************\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"rmp", ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<rm ****************\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"tmp", ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<tm ****************\>\"", "]"}]}], "Input",
 CellChangeTimes->{{3.793798650969757*^9, 3.793798706350361*^9}, {
  3.793798762070445*^9, 3.793798776493517*^9}, {3.7937988080805387`*^9, 
  3.79379881305161*^9}, {3.793846303649932*^9, 3.793846324075224*^9}, {
  3.793846366299448*^9, 3.793846457059081*^9}, {3.7938469172273293`*^9, 
  3.793846952421122*^9}},
 CellLabel->
  "In[180]:=",ExpressionUUID->"e16200ee-5d25-4865-a78e-91c487a5405e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"kl", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "kl"}], "+", "ktt"}], ")"}], " ",
      "L"}], 
    RowBox[{"2", " ", "kl"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "L", "]"}], "2"],
    SeriesData[$CellContext`L, 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`L, 
   0, {((Rational[1, 2]/$CellContext`kl) ($CellContext`kl + 
      Complex[0, -1] $CellContext`ktt)) (
     Complex[0, -1] $CellContext`kl + $CellContext`ktt)}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7938463246499043`*^9, {3.79384638741995*^9, 3.7938464578552856`*^9}, {
   3.793846942268877*^9, 3.7938469534915867`*^9}, 3.793847731223873*^9},
 CellLabel->
  "Out[180]=",ExpressionUUID->"88a3d453-7c7f-406c-ad83-57a01743ab44"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "L", " ", "kl"}]}], 
   "-", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     SuperscriptBox["ktt", "2"], " ", "L"}], 
    RowBox[{"2", " ", "kl"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "kl"], "]"}], "2"],
    SeriesData[$CellContext`kl, 
     DirectedInfinity[1], {}, -1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`kl, 
   DirectedInfinity[1], {Complex[0, 
      Rational[-1, 2]] $CellContext`L, 0, (Complex[0, 
       Rational[-1, 2]] $CellContext`ktt^2) $CellContext`L}, -1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7938463246499043`*^9, {3.79384638741995*^9, 3.7938464578552856`*^9}, {
   3.793846942268877*^9, 3.7938469534915867`*^9}, 3.793847731228454*^9},
 CellLabel->
  "Out[181]=",ExpressionUUID->"573bdd46-6a85-4559-a1a2-a928de9df1e6"],

Cell[BoxData["\<\"rp ****************\"\>"], "Print",
 CellChangeTimes->{{3.793846439808693*^9, 3.7938464578602324`*^9}, {
   3.793846942277082*^9, 3.79384695349998*^9}, 3.793847731230214*^9},
 CellLabel->
  "During evaluation of \
In[180]:=",ExpressionUUID->"1a3a5fd7-225e-4913-afb9-b38ad5d5165e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["kl", "2"], "-", 
       SuperscriptBox["ktt", "2"]}], ")"}], " ", "L"}], 
    RowBox[{"2", " ", "kl"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "L", "]"}], "2"],
    SeriesData[$CellContext`L, 0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`L, 0, {1, (Complex[0, 
       Rational[
       1, 2]]/$CellContext`kl) ($CellContext`kl^2 - $CellContext`ktt^2)}, 0, 
   2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7938463246499043`*^9, {3.79384638741995*^9, 3.7938464578552856`*^9}, {
   3.793846942268877*^9, 3.7938469534915867`*^9}, 3.79384773123182*^9},
 CellLabel->
  "Out[183]=",ExpressionUUID->"74de176a-9a71-4e9d-955c-98064fdef1f7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", "L", " ", "kl"}], "2"], "+", "1", "-", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     SuperscriptBox["ktt", "2"], " ", "L"}], 
    RowBox[{"2", " ", "kl"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "kl"], "]"}], "2"],
    SeriesData[$CellContext`kl, 
     DirectedInfinity[1], {}, -1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`kl, 
   DirectedInfinity[1], {Complex[0, 
      Rational[1, 2]] $CellContext`L, 1, (Complex[0, 
       Rational[-1, 2]] $CellContext`ktt^2) $CellContext`L}, -1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7938463246499043`*^9, {3.79384638741995*^9, 3.7938464578552856`*^9}, {
   3.793846942268877*^9, 3.7938469534915867`*^9}, 3.79384773123335*^9},
 CellLabel->
  "Out[184]=",ExpressionUUID->"1d912061-67a7-429e-b07b-756685573ba7"],

Cell[BoxData["\<\"tp ****************\"\>"], "Print",
 CellChangeTimes->{{3.793846439808693*^9, 3.7938464578602324`*^9}, {
   3.793846942277082*^9, 3.79384695349998*^9}, 3.793847731235072*^9},
 CellLabel->
  "During evaluation of \
In[180]:=",ExpressionUUID->"bc78fc4c-b1b1-4503-bec9-78a3fedc6720"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"kl", "-", 
        RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"kl", "+", 
        RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"kx", "+", 
        RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "L"}], 
     RowBox[{
      SqrtBox["3"], " ", "kl", " ", 
      RowBox[{"(", 
       RowBox[{"kx", "-", 
        RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "L", "]"}], "2"],
    SeriesData[$CellContext`L, 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`L, 
   0, {(((((-3^Rational[-1, 2])/$CellContext`kl) ($CellContext`kl + 
        Complex[0, -1] $CellContext`ktt)) ($CellContext`kl + 
       Complex[0, 1] $CellContext`ktt))/($CellContext`kx + 
     Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
     Complex[0, 1] $CellContext`ky)}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7938463246499043`*^9, {3.79384638741995*^9, 3.7938464578552856`*^9}, {
   3.793846942268877*^9, 3.7938469534915867`*^9}, 3.793847731236713*^9},
 CellLabel->
  "Out[186]=",ExpressionUUID->"6c09a8a9-8e3e-43a0-bbbc-b77ef5bd4183"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"kx", "+", 
        RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "L", " ", "kl"}], 
     
     RowBox[{
      SqrtBox["3"], " ", 
      RowBox[{"(", 
       RowBox[{"kx", "-", 
        RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]]}], "-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["ktt", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"kx", "+", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "L"}], 
    RowBox[{
     SqrtBox["3"], " ", 
     RowBox[{"(", 
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kl"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "kl"], "]"}], "2"],
    SeriesData[$CellContext`kl, 
     DirectedInfinity[1], {}, -1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`kl, 
   DirectedInfinity[
   1], {(((-3^Rational[-1, 2])/($CellContext`kx + 
      Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
      Complex[0, 1] $CellContext`ky)) $CellContext`L, 
    0, ((((-3^Rational[-1, 2]) $CellContext`ktt^2)/($CellContext`kx + 
      Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
      Complex[0, 1] $CellContext`ky)) $CellContext`L}, -1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.7938463246499043`*^9, {3.79384638741995*^9, 3.7938464578552856`*^9}, {
   3.793846942268877*^9, 3.7938469534915867`*^9}, 3.793847731238233*^9},
 CellLabel->
  "Out[187]=",ExpressionUUID->"dffaf49a-2bf1-494c-9cd6-d0f35b553bee"],

Cell[BoxData["\<\"rm ****************\"\>"], "Print",
 CellChangeTimes->{{3.793846439808693*^9, 3.7938464578602324`*^9}, {
   3.793846942277082*^9, 3.79384695349998*^9}, 3.793847731241065*^9},
 CellLabel->
  "During evaluation of \
In[180]:=",ExpressionUUID->"74531be3-cde3-41b0-84ee-0510d270e62c"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.7938463246499043`*^9, {3.79384638741995*^9, 3.7938464578552856`*^9}, {
   3.793846942268877*^9, 3.7938469534915867`*^9}, 3.7938477312443247`*^9},
 CellLabel->
  "Out[189]=",ExpressionUUID->"c856dc60-28e5-4d9c-aeee-bf733396994e"],

Cell[BoxData["\<\"tm ****************\"\>"], "Print",
 CellChangeTimes->{{3.793846439808693*^9, 3.7938464578602324`*^9}, {
   3.793846942277082*^9, 3.79384695349998*^9}, 3.793847731247561*^9},
 CellLabel->
  "During evaluation of \
In[180]:=",ExpressionUUID->"47e61a51-6820-48d7-b224-12cad069dbf5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Series", "[", 
  RowBox[{"rpp", ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<rpp ****************\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"tpp", ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<tpp ****************\>\"", 
  "]"}], "\[IndentingNewLine]", "rmp", "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"rmp", ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Normal", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"L", ",", "0", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<rmp ****************\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"tmp", ",", 
   RowBox[{"{", 
    RowBox[{"kl", ",", "\[Infinity]", ",", "1"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", "\"\<tmp ****************\>\"", "]"}]}], "Input",
 CellChangeTimes->{{3.793798650969757*^9, 3.793798706350361*^9}, {
  3.793798762070445*^9, 3.793798776493517*^9}, {3.7937988080805387`*^9, 
  3.79379881305161*^9}, {3.79384661698354*^9, 3.793846626071329*^9}, {
  3.793846660416369*^9, 3.7938466710927887`*^9}, {3.793848047636565*^9, 
  3.7938480767207003`*^9}},
 CellLabel->
  "In[223]:=",ExpressionUUID->"9dbf573c-6f7c-46e0-9154-25056204d8fc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1", "-", 
   FractionBox[
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "ktt", " ", 
     RowBox[{"Coth", "[", 
      RowBox[{"ktt", " ", "L"}], "]"}]}], "kl"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "kl"], "]"}], "2"],
    SeriesData[$CellContext`kl, 
     DirectedInfinity[1], {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`kl, 
   DirectedInfinity[1], {
   1, (Complex[0, -2] $CellContext`ktt) 
    Coth[$CellContext`ktt $CellContext`L]}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7937986667183733`*^9, 3.79379870673302*^9}, 
   3.79379877755131*^9, 3.793798813547309*^9, 3.79379893133951*^9, 
   3.793845149509927*^9, 3.7938453019322357`*^9, 3.79384597061331*^9, 
   3.793846626640861*^9, {3.7938466625284653`*^9, 3.793846671849174*^9}, 
   3.7938477464023647`*^9, {3.793848050284635*^9, 3.793848077422324*^9}},
 CellLabel->
  "Out[223]=",ExpressionUUID->"6e335e3a-d990-4f25-948f-3c97d19a1086"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", "\[ImaginaryI]"}], 
     RowBox[{"kl", " ", "L"}]]}], "+", "1", "-", 
   FractionBox[
    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["ktt", "2"], " ", "L"}], 
    RowBox[{"3", " ", "kl"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "L", "]"}], "2"],
    SeriesData[$CellContext`L, 0, {}, -1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`L, 0, {
   Complex[0, -2]/$CellContext`kl, 1, (Complex[0, 
       Rational[-2, 3]]/$CellContext`kl) $CellContext`ktt^2}, -1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7937986667183733`*^9, 3.79379870673302*^9}, 
   3.79379877755131*^9, 3.793798813547309*^9, 3.79379893133951*^9, 
   3.793845149509927*^9, 3.7938453019322357`*^9, 3.79384597061331*^9, 
   3.793846626640861*^9, {3.7938466625284653`*^9, 3.793846671849174*^9}, 
   3.7938477464023647`*^9, {3.793848050284635*^9, 3.79384807742752*^9}},
 CellLabel->
  "Out[224]=",ExpressionUUID->"e727979c-a270-4dfe-bcd8-804adf61fd5c"],

Cell[BoxData["\<\"rpp ****************\"\>"], "Print",
 CellChangeTimes->{
  3.793846626649942*^9, {3.7938466625392847`*^9, 3.793846671858727*^9}, 
   3.793847746410109*^9, {3.7938480502900343`*^9, 3.793848077431747*^9}},
 CellLabel->
  "During evaluation of \
In[223]:=",ExpressionUUID->"ee26553b-35bf-454d-b549-01390ef7ddbb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "ktt", " ", 
     RowBox[{"Csch", "[", 
      RowBox[{"ktt", " ", "L"}], "]"}]}], "kl"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "kl"], "]"}], "2"],
    SeriesData[$CellContext`kl, 
     DirectedInfinity[1], {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`kl, 
   DirectedInfinity[
   1], {(Complex[0, 2] $CellContext`ktt) 
    Csch[$CellContext`ktt $CellContext`L]}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7937986667183733`*^9, 3.79379870673302*^9}, 
   3.79379877755131*^9, 3.793798813547309*^9, 3.79379893133951*^9, 
   3.793845149509927*^9, 3.7938453019322357`*^9, 3.79384597061331*^9, 
   3.793846626640861*^9, {3.7938466625284653`*^9, 3.793846671849174*^9}, 
   3.7938477464023647`*^9, {3.793848050284635*^9, 3.7938480774338923`*^9}},
 CellLabel->
  "Out[226]=",ExpressionUUID->"ce8e0705-5997-4152-b4ad-a15679df328d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", "\[ImaginaryI]"}], 
    RowBox[{"kl", " ", "L"}]], "-", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     SuperscriptBox["ktt", "2"], " ", "L"}], 
    RowBox[{"3", " ", "kl"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "L", "]"}], "2"],
    SeriesData[$CellContext`L, 0, {}, -1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`L, 0, {Complex[0, 2]/$CellContext`kl, 0, (Complex[0, 
       Rational[-1, 3]]/$CellContext`kl) $CellContext`ktt^2}, -1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7937986667183733`*^9, 3.79379870673302*^9}, 
   3.79379877755131*^9, 3.793798813547309*^9, 3.79379893133951*^9, 
   3.793845149509927*^9, 3.7938453019322357`*^9, 3.79384597061331*^9, 
   3.793846626640861*^9, {3.7938466625284653`*^9, 3.793846671849174*^9}, 
   3.7938477464023647`*^9, {3.793848050284635*^9, 3.7938480774355392`*^9}},
 CellLabel->
  "Out[227]=",ExpressionUUID->"857c14a8-d74f-4c4b-a140-685f4e38f617"],

Cell[BoxData["\<\"tpp ****************\"\>"], "Print",
 CellChangeTimes->{
  3.793846626649942*^9, {3.7938466625392847`*^9, 3.793846671858727*^9}, 
   3.793847746410109*^9, {3.7938480502900343`*^9, 3.793848077437484*^9}},
 CellLabel->
  "During evaluation of \
In[223]:=",ExpressionUUID->"bacab7ce-13c4-4aba-89f2-68a7cf029a39"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[ImaginaryI]", " ", 
   RowBox[{"(", 
    RowBox[{"kl", "-", 
     RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"kl", "+", 
     RowBox[{"\[ImaginaryI]", " ", "ktt"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}], " ", 
   RowBox[{"Sinh", "[", 
    RowBox[{"ktt", " ", "L"}], "]"}]}], 
  RowBox[{
   SqrtBox["3"], " ", 
   RowBox[{"(", 
    RowBox[{"kx", "-", 
     RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "kl", " ", "ktt", " ", 
      RowBox[{"Cosh", "[", 
       RowBox[{"ktt", " ", "L"}], "]"}]}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["kl", "2"], "-", 
        SuperscriptBox["ktt", "2"]}], ")"}], " ", 
      RowBox[{"Sinh", "[", 
       RowBox[{"ktt", " ", "L"}], "]"}]}]}], ")"}]}]]], "Output",
 CellChangeTimes->{{3.7937986667183733`*^9, 3.79379870673302*^9}, 
   3.79379877755131*^9, 3.793798813547309*^9, 3.79379893133951*^9, 
   3.793845149509927*^9, 3.7938453019322357`*^9, 3.79384597061331*^9, 
   3.793846626640861*^9, {3.7938466625284653`*^9, 3.793846671849174*^9}, 
   3.7938477464023647`*^9, {3.793848050284635*^9, 3.793848077439322*^9}},
 CellLabel->
  "Out[229]=",ExpressionUUID->"3b42f9c6-02f2-421e-b49c-0d26e0e80dc5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
    RowBox[{
     SqrtBox["3"], " ", 
     RowBox[{"(", 
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"ktt", " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
       RowBox[{"Coth", "[", 
        RowBox[{"ktt", " ", "L"}], "]"}]}], ")"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], ")"}], " ", "kl"}]],
    "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "kl"], "]"}], "2"],
    SeriesData[$CellContext`kl, 
     DirectedInfinity[1], {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`kl, 
   DirectedInfinity[
   1], {((2 3^Rational[-1, 2])/($CellContext`kx + 
     Complex[0, -1] $CellContext`ky)) (
     Complex[0, -1] $CellContext`kx + $CellContext`ky), (((((-4) 
        3^Rational[-1, 2]) $CellContext`ktt)/($CellContext`kx + 
      Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
      Complex[0, 1] $CellContext`ky)) Coth[$CellContext`ktt $CellContext`L]}, 
   0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7937986667183733`*^9, 3.79379870673302*^9}, 
   3.79379877755131*^9, 3.793798813547309*^9, 3.79379893133951*^9, 
   3.793845149509927*^9, 3.7938453019322357`*^9, 3.79384597061331*^9, 
   3.793846626640861*^9, {3.7938466625284653`*^9, 3.793846671849174*^9}, 
   3.7938477464023647`*^9, {3.793848050284635*^9, 3.793848077441083*^9}},
 CellLabel->
  "Out[230]=",ExpressionUUID->"ecef4188-9ac9-40b1-bd33-19763df38abd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"kx", "+", 
        RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SqrtBox["3"], " ", "kl", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], ")"}], " ", 
      "L"}]]}], "+", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
    RowBox[{
     SqrtBox["3"], " ", 
     RowBox[{"(", 
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["ktt", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], ")"}], " ", "L"}], 
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       SqrtBox["3"], " ", "kl", " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "L", "]"}], "2"],
    SeriesData[$CellContext`L, 0, {}, -1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`L, 
   0, {((((-4) 3^Rational[-1, 2])/$CellContext`kl)/($CellContext`kx + 
     Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
     Complex[0, 1] $CellContext`ky), ((2 3^Rational[-1, 2])/($CellContext`kx + 
     Complex[0, -1] $CellContext`ky)) (
     Complex[0, -1] $CellContext`kx + $CellContext`ky), ((((Rational[-4, 3] 
        3^Rational[-1, 
           2])/$CellContext`kl) $CellContext`ktt^2)/($CellContext`kx + 
     Complex[0, -1] $CellContext`ky)) ($CellContext`kx + 
     Complex[0, 1] $CellContext`ky)}, -1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7937986667183733`*^9, 3.79379870673302*^9}, 
   3.79379877755131*^9, 3.793798813547309*^9, 3.79379893133951*^9, 
   3.793845149509927*^9, 3.7938453019322357`*^9, 3.79384597061331*^9, 
   3.793846626640861*^9, {3.7938466625284653`*^9, 3.793846671849174*^9}, 
   3.7938477464023647`*^9, {3.793848050284635*^9, 3.793848077443446*^9}},
 CellLabel->
  "Out[231]=",ExpressionUUID->"84ccc03e-9a06-476a-aa56-874fcb14ea08"],

Cell[BoxData["\<\"rmp ****************\"\>"], "Print",
 CellChangeTimes->{
  3.793846626649942*^9, {3.7938466625392847`*^9, 3.793846671858727*^9}, 
   3.793847746410109*^9, {3.7938480502900343`*^9, 3.793848077445405*^9}},
 CellLabel->
  "During evaluation of \
In[223]:=",ExpressionUUID->"842ed63a-0496-408e-848e-e1f565849eca"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.7937986667183733`*^9, 3.79379870673302*^9}, 
   3.79379877755131*^9, 3.793798813547309*^9, 3.79379893133951*^9, 
   3.793845149509927*^9, 3.7938453019322357`*^9, 3.79384597061331*^9, 
   3.793846626640861*^9, {3.7938466625284653`*^9, 3.793846671849174*^9}, 
   3.7938477464023647`*^9, {3.793848050284635*^9, 3.7938480774468613`*^9}},
 CellLabel->
  "Out[233]=",ExpressionUUID->"e559eded-1902-4957-9f5d-906e09d15021"],

Cell[BoxData["\<\"tmp ****************\"\>"], "Print",
 CellChangeTimes->{
  3.793846626649942*^9, {3.7938466625392847`*^9, 3.793846671858727*^9}, 
   3.793847746410109*^9, {3.7938480502900343`*^9, 3.79384807744786*^9}},
 CellLabel->
  "During evaluation of \
In[223]:=",ExpressionUUID->"7cf3123f-19e5-4eb1-954c-8ed0aa584650"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
   RowBox[{
    SqrtBox["3"], " ", 
    RowBox[{"(", 
     RowBox[{"kx", "-", 
      RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]], 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}]}], 
   RowBox[{
    SqrtBox["3"], " ", 
    RowBox[{"(", 
     RowBox[{"kx", "+", 
      RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]]}]], "Input",
 CellChangeTimes->{{3.793845368560865*^9, 3.793845375284884*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"e254d61e-ae3a-4ecf-98c4-2bea56b240cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}]}], 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{"kx", "-", 
      RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"kx", "+", 
      RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.793845378903057*^9, 3.793845381291299*^9}},
 CellLabel->
  "In[201]:=",ExpressionUUID->"c2ac1a99-f83f-4255-ace3-fe3109631125"],

Cell[BoxData[
 FractionBox["4", "3"]], "Output",
 CellChangeTimes->{3.793845381728839*^9, 3.7938477609037943`*^9},
 CellLabel->
  "Out[201]=",ExpressionUUID->"92a11b17-a62a-41ee-815f-157e99e58727"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"9e471f7a-63f4-4bc2-84a1-1c376c50a8e2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Clear", "[", 
    RowBox[{
    "kl", ",", "v", ",", "bdy1", ",", "bdy2", ",", "\[Psi]mhalf", ",", 
     "\[Psi]phalf", ",", "rphalf", ",", "rmhalf", ",", "tphalf", ",", 
     "tmhalf", ",", "en"}], "]"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"kl", ">", "0"}], ";", " ", 
    RowBox[{"eVgate", " ", "=", " ", 
     RowBox[{
      SuperscriptBox["kx", "2"], "+", 
      SuperscriptBox["ky", "2"], "+", 
      SuperscriptBox["kt", "2"]}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]phalf", "[", "kt_", "]"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "kt"}], "+", " ", "en"}], ")"}]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], " ", "kt"}], "+", "en"}], ")"}]}], 
        RowBox[{
         SqrtBox["3"], " ", 
         RowBox[{"(", 
          RowBox[{"kx", "-", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]]}], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["kx", "2"], "+", 
           SuperscriptBox["ky", "2"], "+", 
           RowBox[{"2", " ", "kt", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "kt"}], "+", "en"}], " ", ")"}]}]}], ")"}]}], 
        RowBox[{
         SqrtBox["3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"kx", "-", 
            RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"]}]]}], ",", 
      "1"}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"]}], "\[Rule]", 
      RowBox[{"eVgate", " ", "-", 
       SuperscriptBox["kt", "2"]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]mhalf", "[", "kt_", "]"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"kx", "+", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"kt", "+", "en"}], ")"}]}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"kx", "-", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"]]}], ",", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "kt"}], "+", "en"}], ")"}]}], 
       RowBox[{
        SqrtBox["3"], " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["kx", "2"], "+", 
           SuperscriptBox["ky", "2"], "-", 
           RowBox[{"2", " ", "kt", " ", 
            RowBox[{"(", 
             RowBox[{"kt", "+", "en"}], ")"}]}]}], ")"}]}], 
        RowBox[{
         SqrtBox["3"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"kx", "-", 
            RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"]}]]}], ",", 
      "1"}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"]}], "\[Rule]", 
      RowBox[{"eVgate", "   ", "-", 
       SuperscriptBox["kt", "2"]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]phalfp", "[", "kz_", "]"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "kz", ",", "0", ",", "0"}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"]}], "\[Rule]", 
      RowBox[{"eVgate", "  ", "-", 
       SuperscriptBox["kt", "2"]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]mhalfp", "[", "kz_", "]"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"kx", "+", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "kz"}], " ", ")"}]}], 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]]}], ",", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{"4", " ", "kz"}], " ", ")"}]}], 
       RowBox[{
        SqrtBox["3"], " "}]], ",", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", " ", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "kz", " ", 
           RowBox[{"(", 
            RowBox[{"2", "kz"}], " ", ")"}]}], ")"}]}], 
        RowBox[{
         SqrtBox["3"], " ", 
         RowBox[{"(", 
          RowBox[{"kx", "-", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]]}], ",", "0"}], 
     "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"]}], "\[Rule]", 
      RowBox[{"eVgate", "  ", "-", 
       SuperscriptBox["kt", "2"]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy1", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"\[Psi]phalfp", "[", "kl", "]"}], "+", 
       RowBox[{"rphalf", " ", 
        RowBox[{"\[Psi]phalfp", "[", 
         RowBox[{"-", "kl"}], "]"}]}], "+", 
       RowBox[{"rmhalf", " ", 
        RowBox[{"\[Psi]mhalfp", "[", 
         RowBox[{"-", "kl"}], "]"}], " "}]}], 
      SqrtBox["v"]], "-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Alpha]phalf", " ", 
         RowBox[{"\[Psi]phalf", "[", "kt", "]"}]}], "+", 
        RowBox[{"\[Beta]phalf", " ", 
         RowBox[{"\[Psi]phalf", "[", 
          RowBox[{"-", "kt"}], "]"}]}], "+", 
        RowBox[{"\[Alpha]mhalf", " ", 
         RowBox[{"\[Psi]mhalf", "[", "kt", "]"}]}], "+", 
        RowBox[{"\[Beta]mhalf", " ", 
         RowBox[{"\[Psi]mhalf", "[", 
          RowBox[{"-", "kt"}], "]"}]}]}], ")"}], 
      SqrtBox["vs"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy2", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"\[Alpha]phalf", " ", 
        RowBox[{"\[Psi]phalf", "[", "kt", "]"}], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
       RowBox[{"\[Beta]phalf", " ", 
        RowBox[{"\[Psi]phalf", "[", 
         RowBox[{"-", "kt"}], "]"}], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}], "+", 
       RowBox[{"\[Alpha]mhalf", " ", 
        RowBox[{"\[Psi]mhalf", "[", "kt", "]"}], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
       RowBox[{"\[Beta]mhalf", " ", 
        RowBox[{"\[Psi]mhalf", "[", 
         RowBox[{"-", "kt"}], "]"}], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}]}], 
      SqrtBox["vs"]], "-", 
     FractionBox[
      RowBox[{
       RowBox[{"tphalf", " ", 
        RowBox[{"\[Psi]phalfp", "[", "kl", "]"}]}], "+", 
       RowBox[{"tmhalf", " ", 
        RowBox[{"\[Psi]mhalfp", "[", "kl", "]"}], " "}]}], 
      SqrtBox["v"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "sol", "]"}], ";", 
  RowBox[{"sol", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"bdy1", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy1", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy1", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy1", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy2", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy2", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy2", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
      RowBox[{
       RowBox[{"bdy2", "[", 
        RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}]}], ",", 
     RowBox[{"{", 
      RowBox[{
      "rphalf", ",", "rmhalf", ",", "tphalf", ",", "tmhalf", ",", 
       "\[Alpha]phalf", ",", "\[Alpha]mhalf", ",", "\[Beta]phalf", ",", 
       "\[Beta]mhalf"}], "}"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.7935211369396677`*^9, 3.7935211764413357`*^9}, {
   3.793521393412196*^9, 3.793521617445672*^9}, {3.793521653436118*^9, 
   3.7935218128799763`*^9}, {3.793522088322768*^9, 3.79352213185317*^9}, {
   3.793522258335759*^9, 3.793522268194682*^9}, {3.79352248609834*^9, 
   3.793522524736121*^9}, {3.7935228700697393`*^9, 3.793522882664461*^9}, {
   3.7935230156108837`*^9, 3.793523035583123*^9}, {3.793523119484791*^9, 
   3.7935231365447607`*^9}, {3.7935231668997097`*^9, 3.793523167446725*^9}, {
   3.793523213972283*^9, 3.793523229144774*^9}, {3.793523291543355*^9, 
   3.793523293068071*^9}, {3.7935233564667177`*^9, 3.7935234192396507`*^9}, {
   3.793523458590178*^9, 3.793523472470004*^9}, {3.793523662597546*^9, 
   3.793523666176537*^9}, 3.793524237114353*^9, {3.7935246095566874`*^9, 
   3.793524614166627*^9}, 3.793524802038905*^9, {3.793525058255578*^9, 
   3.7935251205083647`*^9}, {3.79352522311998*^9, 3.7935252286345367`*^9}, 
   3.7935252658754063`*^9, {3.793525343327956*^9, 3.7935253837321243`*^9}, {
   3.7935267664805*^9, 3.79352676728741*^9}, {3.793528093653798*^9, 
   3.79352810589198*^9}, {3.793529209953288*^9, 3.793529224974988*^9}, 
   3.7935292569338512`*^9, 3.793529504321842*^9, {3.793530793636044*^9, 
   3.7935307986193647`*^9}, 3.79353082895615*^9, 3.7935310148877087`*^9, {
   3.793531047807145*^9, 3.79353106322229*^9}, {3.7935311580382013`*^9, 
   3.793531175750307*^9}, {3.793620117297827*^9, 3.793620136360978*^9}, {
   3.7936201736408777`*^9, 3.793620206746098*^9}, {3.7936203773720512`*^9, 
   3.793620389605823*^9}, {3.793621350113545*^9, 3.7936215705826483`*^9}, {
   3.793621601071423*^9, 3.793621695652463*^9}, {3.7936545307418823`*^9, 
   3.7936545315114727`*^9}, {3.7936546621226063`*^9, 3.79365467109663*^9}, 
   3.79365478563091*^9, 3.793674561437591*^9, {3.793851902078676*^9, 
   3.793851915195469*^9}, {3.793851964700206*^9, 3.793852049941128*^9}, {
   3.79385222073665*^9, 3.793852390596315*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"69ed19a6-85de-4465-b0a2-5bb7c0910896"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"rphalf", "\[Rule]", "1"}], ",", 
    RowBox[{"rmhalf", "\[Rule]", "0"}], ",", 
    RowBox[{"tphalf", "\[Rule]", "0"}], ",", 
    RowBox[{"tmhalf", "\[Rule]", "0"}], ",", 
    RowBox[{"\[Alpha]phalf", "\[Rule]", "0"}], ",", 
    RowBox[{"\[Alpha]mhalf", "\[Rule]", "0"}], ",", 
    RowBox[{"\[Beta]phalf", "\[Rule]", "0"}], ",", 
    RowBox[{"\[Beta]mhalf", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.793852368055369*^9, 3.7938523919489193`*^9}},
 CellLabel->"Out[25]=",ExpressionUUID->"0219261a-e1b9-419b-98d6-5ccdfd9afb40"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"5c169864-db66-4c76-83dd-1837c97833c2"],

Cell[CellGroupData[{

Cell["QBCP", "Section",
 CellChangeTimes->{{3.7938590525205812`*^9, 
  3.7938590543693247`*^9}},ExpressionUUID->"55d317f1-6f47-4fc5-a539-\
19d22182c382"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]1", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "1"},
       {"1", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}], ";", 
   RowBox[{"\[Sigma]2", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", "\[ImaginaryI]"}]},
       {"\[ImaginaryI]", "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}], ";", 
   RowBox[{"\[Sigma]3", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0"},
       {"0", 
        RowBox[{"-", "1"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}], ";", 
   RowBox[{"\[Sigma]0", "=", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0"},
       {"0", "1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Gamma]", "[", "1", "]"}], "=", 
     RowBox[{"KroneckerProduct", "[", 
      RowBox[{"\[Sigma]3", ",", "\[Sigma]2"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Gamma]", "[", "2", "]"}], "=", 
     RowBox[{"KroneckerProduct", "[", 
      RowBox[{"\[Sigma]3", ",", "\[Sigma]1"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Gamma]", "[", "3", "]"}], "=", 
     RowBox[{"KroneckerProduct", "[", 
      RowBox[{"\[Sigma]2", ",", "\[Sigma]0"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Gamma]", "[", "4", "]"}], "=", 
     RowBox[{"KroneckerProduct", "[", 
      RowBox[{"\[Sigma]1", ",", "\[Sigma]0"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[Gamma]", "[", "5", "]"}], "=", 
     RowBox[{"KroneckerProduct", "[", 
      RowBox[{"\[Sigma]3", ",", "\[Sigma]3"}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "[", "1", "]"}], "=", 
   RowBox[{"KroneckerProduct", "[", 
    RowBox[{"\[Sigma]1", ",", "\[Sigma]0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "[", "2", "]"}], "=", 
   RowBox[{"KroneckerProduct", "[", 
    RowBox[{"\[Sigma]2", ",", "\[Sigma]0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "[", "3", "]"}], "=", 
   RowBox[{"KroneckerProduct", "[", 
    RowBox[{"\[Sigma]3", ",", "\[Sigma]1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "[", "4", "]"}], "=", 
   RowBox[{"KroneckerProduct", "[", 
    RowBox[{"\[Sigma]3", ",", "\[Sigma]2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Gamma]", "[", "5", "]"}], "=", 
   RowBox[{"KroneckerProduct", "[", 
    RowBox[{"\[Sigma]3", ",", "\[Sigma]3"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"id", "=", 
    TagBox[
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {"1", "0", "0", "0"},
        {"0", "1", "0", "0"},
        {"0", "0", "1", "0"},
        {"0", "0", "0", "1"}
       },
       GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.7]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}], "\[NoBreak]", ")"}],
     Function[BoxForm`e$, 
      MatrixForm[BoxForm`e$]]]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "6"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"Print", "[", 
       RowBox[{
        RowBox[{"\[Gamma]", "[", "i", "]"}], "//", "MatrixForm"}], "]"}]}], 
     "]"}], ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Gamma]", "[", 
     RowBox[{"a_", ",", "b_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"\[Gamma]", "[", "a", "]"}], ".", 
       RowBox[{"\[Gamma]", "[", "b", "]"}]}], "-", 
      RowBox[{
       RowBox[{"\[Gamma]", "[", "b", "]"}], ".", 
       RowBox[{"\[Gamma]", "[", "a", "]"}]}]}], 
     RowBox[{"2", "\[ImaginaryI]"}]]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"dahat", "=", 
    RowBox[{"da", "/", 
     SuperscriptBox["k", "2"]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"d", "[", "1", "]"}], "=", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox["3"]}], "kz", " ", "ky"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"d", "[", "2", "]"}], "=", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox["3"]}], "kx", " ", "kz"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", "3", "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     SqrtBox["3"]}], "kx", " ", "ky"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", "4", "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      SqrtBox["3"], "2"]}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["kx", "2"], "-", 
      SuperscriptBox["ky", "2"]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d", "[", "5", "]"}], "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox["kz", "2"]}], "-", 
      SuperscriptBox["kx", "2"], "-", 
      SuperscriptBox["ky", "2"]}], "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jx", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      SqrtBox["3"], "2"], 
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"1", ",", "5"}], "]"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"2", ",", "3"}], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"1", ",", "4"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jy", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SqrtBox["3"], "2"]}], 
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"2", ",", "5"}], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"1", ",", "3"}], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"2", ",", "4"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jz", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"3", ",", "4"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"\[Gamma]", "[", 
      RowBox[{"1", ",", "2"}], "]"}], "/", "2"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"d", "[", "i", "]"}], 
      RowBox[{"\[Gamma]", "[", "i", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"hev", ",", "hvec"}], "}"}], "=", 
   RowBox[{
    RowBox[{"Eigensystem", "[", 
     RowBox[{"H", "-", 
      RowBox[{"eV", " ", "id"}]}], "]"}], "//", "FullSimplify"}]}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"will", " ", "take", " ", "V"}], "=", 
    RowBox[{"\[Infinity]", " ", "in", " ", "the", " ", "leads"}]}], " ", 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6312382022915897`*^9, 3.631238225759459*^9}, {
   3.6312382600929537`*^9, 3.6312384017277803`*^9}, {3.631238501848529*^9, 
   3.631238514655388*^9}, {3.631238557337954*^9, 3.631238582703508*^9}, {
   3.631238697418057*^9, 3.6312387608920393`*^9}, {3.631238821822587*^9, 
   3.6312388336171837`*^9}, {3.6312388682255707`*^9, 3.63123894870654*^9}, 
   3.631241459271804*^9, 3.6312415058351183`*^9, {3.631242162714487*^9, 
   3.631242164860416*^9}, {3.631243821329649*^9, 3.6312438323099318`*^9}, {
   3.631243931067396*^9, 3.631243943321344*^9}, {3.631245485411551*^9, 
   3.631245507064893*^9}, {3.631245606183861*^9, 3.631245636233708*^9}, {
   3.631246369852314*^9, 3.631246410769082*^9}, {3.63124927017979*^9, 
   3.63124930420273*^9}, {3.631249422231785*^9, 3.631249432782104*^9}, {
   3.631249677286726*^9, 3.631249702711062*^9}, {3.631285101024441*^9, 
   3.631285106140984*^9}, {3.631285140088323*^9, 3.6312852358940573`*^9}, 
   3.631287438641325*^9, {3.631295671787744*^9, 3.631295675200363*^9}, {
   3.631296743735948*^9, 3.631296768464766*^9}, {3.631303956396132*^9, 
   3.6313039785131187`*^9}, {3.631363753884413*^9, 3.63136377298313*^9}, 
   3.631414086575067*^9, {3.631551950532612*^9, 3.631551957383226*^9}, 
   3.6315519991082993`*^9, {3.711821084066185*^9, 3.7118211139118958`*^9}, {
   3.711821392685665*^9, 3.71182150933855*^9}, {3.711821576479093*^9, 
   3.711821735961163*^9}, {3.7118217742380238`*^9, 3.711821848019948*^9}, {
   3.7118243385720043`*^9, 3.7118243649817753`*^9}, {3.791635199064434*^9, 
   3.7916351998898697`*^9}, {3.791635240893931*^9, 3.791635271070931*^9}, {
   3.7916989554337587`*^9, 3.791699011694659*^9}, {3.791699220344425*^9, 
   3.7916992243495007`*^9}, {3.793285310917283*^9, 3.793285382214959*^9}, 
   3.7932854170599613`*^9, {3.793289452492737*^9, 3.793289484441792*^9}, {
   3.7932896660812807`*^9, 3.793289841998481*^9}, {3.793289891379719*^9, 
   3.793289892417851*^9}, {3.793290351027391*^9, 3.793290355405057*^9}, {
   3.793291130069296*^9, 3.7932911431580067`*^9}, {3.793292961739395*^9, 
   3.793292967199719*^9}, {3.793293074589245*^9, 3.79329307482631*^9}, {
   3.793294461752306*^9, 3.793294467116612*^9}, {3.793294918344966*^9, 
   3.793294919689682*^9}, {3.7932956341748857`*^9, 3.793295727384449*^9}, {
   3.79329737851399*^9, 3.793297433974655*^9}, {3.7932975077334547`*^9, 
   3.793297538349098*^9}, {3.7932998205378847`*^9, 3.793299848528409*^9}, 
   3.793299889094743*^9, {3.793674231270626*^9, 3.7936742450962887`*^9}, {
   3.7937817920044327`*^9, 3.793781795642913*^9}, {3.793859072403523*^9, 
   3.79385909711482*^9}, {3.793859611596582*^9, 3.793859612174515*^9}, {
   3.793859654744046*^9, 3.793859655720837*^9}, {3.7938596888020697`*^9, 
   3.793859709394002*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"0b4883b6-5c98-4440-9455-e3c9ff8ec6dd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "eV"}], "+", 
      SuperscriptBox["kx", "2"], "+", 
      SuperscriptBox["ky", "2"], "+", 
      SuperscriptBox["kz", "2"]}], ",", 
     RowBox[{
      RowBox[{"-", "eV"}], "+", 
      SuperscriptBox["kx", "2"], "+", 
      SuperscriptBox["ky", "2"], "+", 
      SuperscriptBox["kz", "2"]}], ",", 
     RowBox[{
      RowBox[{"-", "eV"}], "-", 
      SuperscriptBox["kx", "2"], "-", 
      SuperscriptBox["ky", "2"], "-", 
      SuperscriptBox["kz", "2"]}], ",", 
     RowBox[{
      RowBox[{"-", "eV"}], "-", 
      SuperscriptBox["kx", "2"], "-", 
      SuperscriptBox["ky", "2"], "-", 
      SuperscriptBox["kz", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"kx", "+", 
            RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"kx", "-", 
            RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], 
       ",", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["kx", "2"], "+", 
           SuperscriptBox["ky", "2"], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["kz", "2"]}]}], ")"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"], " ", 
         RowBox[{"(", 
          RowBox[{"kx", "-", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
       "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         SqrtBox["3"], " ", 
         RowBox[{"(", 
          RowBox[{"kx", "+", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
        RowBox[{"2", " ", "kz"}]], ",", 
       FractionBox[
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
        RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"kx", "+", 
            RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"kx", "-", 
            RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], 
       ",", 
       FractionBox[
        RowBox[{
         SqrtBox["3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "kx"}], "+", "ky"}], ")"}]}], 
        RowBox[{"2", " ", "kz"}]], ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["kz", "2"]}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "kx"}], "+", "ky"}], ")"}], " ", 
         "kz"}]], ",", 
       FractionBox[
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
        RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7938590992265797`*^9, 3.793859099384939*^9}, 
   3.793859612774219*^9, 3.7938596565775023`*^9, 3.7938596896611223`*^9, 
   3.7938632357214622`*^9},
 CellLabel->"Out[18]=",ExpressionUUID->"d9b0e2c6-70a6-4529-ae67-0f8d01d6bff6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "eV"}], "+", 
     SuperscriptBox["kx", "2"], "+", 
     SuperscriptBox["ky", "2"], "+", 
     SuperscriptBox["kz", "2"]}], "\[Equal]", "0"}], ",", "kz"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "eV"}], "+", "x"}], "\[Equal]", "e"}], "]"}], 
  RowBox[{"(*", " ", 
   RowBox[{"x", "=", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["kx", "2"], "+", 
      SuperscriptBox["ky", "2"], "+", 
      SuperscriptBox["kz", "2"]}], ")"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.79385921927201*^9, 3.793859245177182*^9}, {
  3.7938596417790623`*^9, 3.793859646545413*^9}, {3.793859731689314*^9, 
  3.793859761479836*^9}},
 CellLabel->
  "In[482]:=",ExpressionUUID->"896544c9-30fb-4890-9bef-2ea8a92e9ae8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"kz", "\[Rule]", 
     RowBox[{"-", 
      SqrtBox[
       RowBox[{"eV", "-", 
        SuperscriptBox["kx", "2"], "-", 
        SuperscriptBox["ky", "2"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"kz", "\[Rule]", 
     SqrtBox[
      RowBox[{"eV", "-", 
       SuperscriptBox["kx", "2"], "-", 
       SuperscriptBox["ky", "2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.793859647342464*^9, {3.7938597382583942`*^9, 3.793859766392797*^9}},
 CellLabel->
  "Out[482]=",ExpressionUUID->"fdd9c20b-6311-4232-9fe0-600293cf925f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"e", "+", "eV"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.793859647342464*^9, {3.7938597382583942`*^9, 3.793859766395542*^9}},
 CellLabel->
  "Out[483]=",ExpressionUUID->"655bd5b2-89fe-4820-b002-6de312f959c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     RowBox[{
      RowBox[{"\[ImaginaryI]", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{"(", 
          RowBox[{"kx", "+", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"], "  ", "kz"}]]}], "+", 
      FractionBox[
       RowBox[{"2", "\[ImaginaryI]", " ", "kz"}], 
       RowBox[{
        SqrtBox["3"], " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}]]}], ",", "0", ",", 
     "1"}], "}"}], "==", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["kz", "2"]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
     "0", ",", "1"}], "}"}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"-", "eV"}], "+", 
     SuperscriptBox["kx", "2"], "+", 
     SuperscriptBox["ky", "2"], "+", 
     SuperscriptBox["kz", "2"]}]], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"H", "-", 
      RowBox[{"eV", " ", "id"}]}], ")"}], ".", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"kx", "+", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"kx", "-", 
           RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["kx", "2"], "+", 
          SuperscriptBox["ky", "2"], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["kz", "2"]}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"], " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
      "0", ",", "1"}], "}"}]}]}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.793859119775024*^9, 3.793859130373725*^9}, {
   3.793859780091962*^9, 3.793859860021709*^9}, {3.793860090186545*^9, 
   3.793860222861174*^9}, {3.793860274913299*^9, 3.7938602815708227`*^9}, 
   3.793860316063819*^9, 3.7938615776517277`*^9},
 CellLabel->
  "In[517]:=",ExpressionUUID->"1e491e5b-51e3-4fd8-826f-803903c852b3"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.793859827237208*^9, 3.793859860946274*^9}, 
   3.79386017215254*^9, {3.793860202603239*^9, 3.79386022331441*^9}, 
   3.793861578937237*^9},
 CellLabel->
  "Out[517]=",ExpressionUUID->"2ee50b90-77db-40b0-8f52-aea096ef1127"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"kx", "+", 
        RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{"kx", "-", 
        RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["kz", "2"]}]}], ")"}]}], 
    RowBox[{"2", " ", 
     SqrtBox["3"], " ", 
     RowBox[{"(", 
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", "0", 
   ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{{3.793859827237208*^9, 3.793859860946274*^9}, 
   3.79386017215254*^9, {3.793860202603239*^9, 3.79386022331441*^9}, 
   3.79386157899822*^9},
 CellLabel->
  "Out[518]=",ExpressionUUID->"db8c5032-05ca-4e18-b659-7dac22e348fe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"v", ",", "vs"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
    FractionBox[
     SuperscriptBox["hbar", "2"], 
     RowBox[{"2", "m"}]], "2", "kl"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"vs", 
  RowBox[{"(*", 
   RowBox[{"=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["hbar", "2"], 
      RowBox[{"2", "m"}]], "2", 
     RowBox[{"Abs", "[", "kt", "]"}]}]}], "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]1", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"kx", "+", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], "2"], 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"kx", "-", 
          RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]]}], ",", 
     
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"eV", " ", "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["kz", "2"]}]}], ")"}]}], 
      RowBox[{"2", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "-", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}], " ", "kz"}]], ",", 
     "0", ",", "1"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]2", "[", "kz_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{"kx", "+", 
         RowBox[{"\[ImaginaryI]", " ", "ky"}]}], ")"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", 
     FractionBox[
      RowBox[{"kx", "-", 
       RowBox[{"\[ImaginaryI]", " ", "ky"}]}], 
      RowBox[{"2", " ", "kz"}]], ",", "1", ",", "0"}], "}"}]}], 
  RowBox[{"(*", 
   RowBox[{"plus", " ", "en"}], " ", "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bdy1", "=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], "+", 
       RowBox[{"rp", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}]}], "+", 
       RowBox[{"rm", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], "  "}]}], 
      SqrtBox["vn"]], "-", 
     FractionBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"a1", " ", 
         RowBox[{"\[Psi]1", "[", "kt", "]"}]}], "+", 
        RowBox[{"a2", " ", 
         RowBox[{"\[Psi]2", "[", "kt", "]"}]}], "+", 
        RowBox[{"a3", " ", 
         RowBox[{"\[Psi]1", "[", 
          RowBox[{"-", "kt"}], "]"}]}], "+", 
        RowBox[{"a4", " ", 
         RowBox[{"\[Psi]2", "[", 
          RowBox[{"-", "kt"}], "]"}]}]}], ")"}], 
      SqrtBox["vs"]]}], "//", "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bdy2", "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"a1", " ", 
          RowBox[{"\[Psi]1", "[", "kt", "]"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
         RowBox[{"a2", " ", 
          RowBox[{"\[Psi]2", "[", "kt", "]"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "kt", " ", "L"}]]}], "+", 
         RowBox[{"a3", " ", 
          RowBox[{"\[Psi]1", "[", 
           RowBox[{"-", "kt"}], "]"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}], "+", 
         RowBox[{"a4", " ", 
          RowBox[{"\[Psi]2", "[", 
           RowBox[{"-", "kt"}], "]"}], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "kt", " ", "L"}]]}]}], ")"}], 
       SqrtBox["vs"]], "-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], " ", "tp"}], 
        "+", 
        RowBox[{"tm", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], "  ", " "}]}], 
       SqrtBox["vn"]]}], "//", "Simplify"}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"kt", "=", 
     RowBox[{
      RowBox[{"\\", "pm"}], " ", "\[ImaginaryI]", 
      SqrtBox[
       RowBox[{" ", 
        RowBox[{
         SuperscriptBox["qnx", "2"], "+", 
         SuperscriptBox["qny", "2"], "-", 
         RowBox[{"e", 
          RowBox[{"\[InvisiblePrefixScriptBase]", 
           SubscriptBox["V", "gate"]}]}]}]}]]}]}], ";", " ", 
    RowBox[{
     SuperscriptBox["kt", "2"], "=", " ", 
     RowBox[{
      RowBox[{"e", 
       RowBox[{"\[InvisiblePrefixScriptBase]", 
        SubscriptBox["V", "gate"]}]}], "-", 
      SuperscriptBox["qnx", "2"], "-", 
      SuperscriptBox["qny", "2"]}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "sol", "]"}], ";", 
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"bdy1", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy1", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy1", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy1", "[", 
           RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy2", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy2", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy2", "[", 
           RowBox[{"[", "3", "]"}], "]"}], "\[Equal]", "0"}], " ", "&&", " ", 
         
         RowBox[{
          RowBox[{"bdy2", "[", 
           RowBox[{"[", "4", "]"}], "]"}], "\[Equal]", "0"}]}], ",", 
        RowBox[{"{", 
         RowBox[{
         "rp", ",", "rm", ",", "tp", ",", "tm", ",", "a1", ",", "a2", ",", 
          "a3", ",", "a4"}], "}"}]}], "]"}], "//", "FullSimplify"}], ")"}], "/.", 
    RowBox[{"kt", "\[Rule]", " ", 
     RowBox[{"\[ImaginaryI]", " ", "ktt"}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.793860429668127*^9, 3.793860607476783*^9}, {
  3.793862081251319*^9, 3.7938620959813547`*^9}, {3.793862492896903*^9, 
  3.793862493093025*^9}, {3.793863231397053*^9, 3.7938632448616333`*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"fe71c16e-c289-44b8-bb7b-4cde53c7ab19"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"rp", "\[Rule]", "1"}], ",", 
    RowBox[{"rm", "\[Rule]", "0"}], ",", 
    RowBox[{"tp", "\[Rule]", "0"}], ",", 
    RowBox[{"tm", "\[Rule]", "0"}], ",", 
    RowBox[{"a1", "\[Rule]", "0"}], ",", 
    RowBox[{"a2", "\[Rule]", "0"}], ",", 
    RowBox[{"a3", "\[Rule]", "0"}], ",", 
    RowBox[{"a4", "\[Rule]", "0"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.7938605673352413`*^9, 3.7938606085445623`*^9}, 
   3.793862115416307*^9, 3.793862495116186*^9, {3.793863236838629*^9, 
   3.793863246161189*^9}},
 CellLabel->"Out[32]=",ExpressionUUID->"59c32eea-76e9-410d-9c22-2ab6bda149ac"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"13.0 for Mac OS X x86 (64-bit) (January 26, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"2fd93c7e-5ed9-48d7-b277-41f5dae94d5e"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 7261, 218, 456, "Input",ExpressionUUID->"8ee2601f-e994-4284-a8d8-5dcdb4752b04"],
Cell[7844, 242, 11635, 302, 135, "Output",ExpressionUUID->"3d0cf7e9-3a72-4b9c-9fbe-db7dad9e2f82"]
}, Open  ]],
Cell[19494, 547, 329, 10, 8, "Text",ExpressionUUID->"cbc79881-723a-4548-a08a-13f6d2451498"],
Cell[19826, 559, 1098, 31, 94, "Input",ExpressionUUID->"60ba82d1-f314-4611-a663-521dc4582c12"],
Cell[CellGroupData[{
Cell[20949, 594, 304, 4, 30, "Input",ExpressionUUID->"b7130cda-c21e-4e14-b448-9f7cccf543b4"],
Cell[21256, 600, 383, 7, 35, "Output",ExpressionUUID->"c6ae5f31-3f48-46e0-9587-9b128d2d91a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21676, 612, 338, 7, 30, "Input",ExpressionUUID->"88b22f67-10eb-4446-a06b-c63e428dda4b"],
Cell[22017, 621, 3119044, 54299, 115, "Output",ExpressionUUID->"5c61bcc9-f5ad-4f95-8205-9a4e732029c4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3141098, 54925, 288, 6, 30, "Input",ExpressionUUID->"1713eb34-dc1b-4f0c-8611-20147a18cfe3"],
Cell[3141389, 54933, 312, 7, 34, "Output",ExpressionUUID->"20b67d70-ead1-43fe-b1a2-d6bc3b86dd2c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3141738, 54945, 287, 6, 30, "Input",ExpressionUUID->"fb4f43d8-480a-4e8c-bf2f-e3da80d92efc"],
Cell[3142028, 54953, 288, 7, 34, "Output",ExpressionUUID->"53c05a06-6163-4292-bd7a-16e742e30cfa"]
}, Open  ]],
Cell[3142331, 54963, 329, 10, 8, "Text",ExpressionUUID->"cb1ebb69-35fd-4c67-b0eb-fca0d185238a"],
Cell[CellGroupData[{
Cell[3142685, 54977, 8322, 228, 406, "Input",ExpressionUUID->"3d67df1f-6376-4b7e-9550-c1fa5b79eee8"],
Cell[3151010, 55207, 637, 16, 34, "Output",ExpressionUUID->"fdaba28f-1301-4eeb-8a8e-ea3db5ae6013"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3151684, 55228, 8297, 227, 406, "Input",ExpressionUUID->"e61e9086-423c-4cd2-a102-3c5ddde42429"],
Cell[3159984, 55457, 536, 13, 34, "Output",ExpressionUUID->"fa2d0719-dcec-46d6-b8d4-c91501db7c3a"]
}, Open  ]],
Cell[3160535, 55473, 329, 10, 8, "Text",ExpressionUUID->"0f2c7551-bee8-42f2-a256-12d632963387"],
Cell[CellGroupData[{
Cell[3160889, 55487, 8223, 227, 406, "Input",ExpressionUUID->"a0c2265e-1b4b-47f3-8191-079fc278a3a5"],
Cell[3169115, 55716, 563, 14, 34, "Output",ExpressionUUID->"588dacc9-fc02-49bd-827a-c7ddc6741c74"]
}, Open  ]],
Cell[3169693, 55733, 329, 10, 8, "Text",ExpressionUUID->"525924fa-a2fa-410d-a3b9-1867235ce9ba"],
Cell[CellGroupData[{
Cell[3170047, 55747, 9557, 271, 491, "Input",ExpressionUUID->"135d4706-86e1-432a-82a4-ac1498379836"],
Cell[3179607, 56020, 7668, 220, 212, "Output",ExpressionUUID->"d28f862f-5494-4852-ace0-ab06cfc9a957"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3187312, 56245, 5940, 174, 267, "Input",ExpressionUUID->"a891c6d6-fd74-4f2b-bb22-a788f70c9732"],
Cell[3193255, 56421, 1219, 36, 63, "Output",ExpressionUUID->"d1951b61-9643-4d95-a606-d6e3ad3e63dd"],
Cell[3194477, 56459, 1118, 31, 57, "Output",ExpressionUUID->"af97a840-6228-4d46-9009-2b9fe20cd2db"],
Cell[3195598, 56492, 1067, 30, 56, "Output",ExpressionUUID->"ef502d67-faae-40ed-93dc-f0b514d4f558"],
Cell[3196668, 56524, 295, 5, 24, "Print",ExpressionUUID->"9d9e46d0-e1ce-4837-84e8-faba15aea147"],
Cell[3196966, 56531, 721, 20, 50, "Output",ExpressionUUID->"504cceeb-a6c1-46ea-8191-243cb8e542b6"],
Cell[3197690, 56553, 368, 7, 50, "Output",ExpressionUUID->"a8c9b75c-ec2a-4809-98fd-69169ff5411c"]
}, Open  ]],
Cell[3198073, 56563, 960, 30, 94, "Input",ExpressionUUID->"7cdf6989-2030-4aba-8f90-1a77132d0786"],
Cell[CellGroupData[{
Cell[3199058, 56597, 1902, 52, 241, "Input",ExpressionUUID->"e16200ee-5d25-4865-a78e-91c487a5405e"],
Cell[3200963, 56651, 997, 28, 51, "Output",ExpressionUUID->"88a3d453-7c7f-406c-ad83-57a01743ab44"],
Cell[3201963, 56681, 977, 27, 53, "Output",ExpressionUUID->"573bdd46-6a85-4559-a1a2-a928de9df1e6"],
Cell[3202943, 56710, 298, 5, 24, "Print",ExpressionUUID->"1a3a5fd7-225e-4913-afb9-b38ad5d5165e"],
Cell[3203244, 56717, 863, 24, 55, "Output",ExpressionUUID->"74de176a-9a71-4e9d-955c-98064fdef1f7"],
Cell[3204110, 56743, 950, 25, 53, "Output",ExpressionUUID->"1d912061-67a7-429e-b07b-756685573ba7"],
Cell[3205063, 56770, 298, 5, 24, "Print",ExpressionUUID->"bc78fc4c-b1b1-4503-bec9-78a3fedc6720"],
Cell[3205364, 56777, 1353, 36, 56, "Output",ExpressionUUID->"6c09a8a9-8e3e-43a0-bbbc-b77ef5bd4183"],
Cell[3206720, 56815, 1616, 46, 58, "Output",ExpressionUUID->"dffaf49a-2bf1-494c-9cd6-d0f35b553bee"],
Cell[3208339, 56863, 298, 5, 24, "Print",ExpressionUUID->"74531be3-cde3-41b0-84ee-0510d270e62c"],
Cell[3208640, 56870, 281, 5, 34, "Output",ExpressionUUID->"c856dc60-28e5-4d9c-aeee-bf733396994e"],
Cell[3208924, 56877, 298, 5, 24, "Print",ExpressionUUID->"47e61a51-6820-48d7-b224-12cad069dbf5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3209259, 56887, 1948, 52, 262, "Input",ExpressionUUID->"9dbf573c-6f7c-46e0-9154-25056204d8fc"],
Cell[3211210, 56941, 1035, 25, 51, "Output",ExpressionUUID->"6e335e3a-d990-4f25-948f-3c97d19a1086"],
Cell[3212248, 56968, 1096, 26, 53, "Output",ExpressionUUID->"e727979c-a270-4dfe-bcd8-804adf61fd5c"],
Cell[3213347, 56996, 327, 6, 24, "Print",ExpressionUUID->"ee26553b-35bf-454d-b549-01390ef7ddbb"],
Cell[3213677, 57004, 1023, 25, 51, "Output",ExpressionUUID->"ce8e0705-5997-4152-b4ad-a15679df328d"],
Cell[3214703, 57031, 1052, 24, 53, "Output",ExpressionUUID->"857c14a8-d74f-4c4b-a140-685f4e38f617"],
Cell[3215758, 57057, 327, 6, 24, "Print",ExpressionUUID->"bacab7ce-13c4-4aba-89f2-68a7cf029a39"],
Cell[3216088, 57065, 1461, 39, 58, "Output",ExpressionUUID->"3b42f9c6-02f2-421e-b49c-0d26e0e80dc5"],
Cell[3217552, 57106, 1945, 54, 58, "Output",ExpressionUUID->"ecef4188-9ac9-40b1-bd33-19763df38abd"],
Cell[3219500, 57162, 2394, 65, 62, "Output",ExpressionUUID->"84ccc03e-9a06-476a-aa56-874fcb14ea08"],
Cell[3221897, 57229, 327, 6, 24, "Print",ExpressionUUID->"842ed63a-0496-408e-848e-e1f565849eca"],
Cell[3222227, 57237, 467, 7, 34, "Output",ExpressionUUID->"e559eded-1902-4957-9f5d-906e09d15021"],
Cell[3222697, 57246, 326, 6, 24, "Print",ExpressionUUID->"7cf3123f-19e5-4eb1-954c-8ed0aa584650"]
}, Open  ]],
Cell[3223038, 57255, 746, 24, 55, "Input",ExpressionUUID->"e254d61e-ae3a-4ecf-98c4-2bea56b240cf"],
Cell[CellGroupData[{
Cell[3223809, 57283, 693, 21, 51, "Input",ExpressionUUID->"c2ac1a99-f83f-4255-ace3-fe3109631125"],
Cell[3224505, 57306, 197, 4, 50, "Output",ExpressionUUID->"92a11b17-a62a-41ee-815f-157e99e58727"]
}, Open  ]],
Cell[3224717, 57313, 329, 10, 8, "Text",ExpressionUUID->"9e471f7a-63f4-4bc2-84a1-1c376c50a8e2"],
Cell[CellGroupData[{
Cell[3225071, 57327, 11331, 304, 500, "Input",ExpressionUUID->"69ed19a6-85de-4465-b0a2-5bb7c0910896"],
Cell[3236405, 57633, 618, 13, 34, "Output",ExpressionUUID->"0219261a-e1b9-419b-98d6-5ccdfd9afb40"]
}, Open  ]],
Cell[3237038, 57649, 329, 10, 8, "Text",ExpressionUUID->"5c169864-db66-4c76-83dd-1837c97833c2"],
Cell[CellGroupData[{
Cell[3237392, 57663, 153, 3, 67, "Section",ExpressionUUID->"55d317f1-6f47-4fc5-a539-19d22182c382"],
Cell[CellGroupData[{
Cell[3237570, 57670, 11816, 320, 770, "Input",ExpressionUUID->"0b4883b6-5c98-4440-9455-e3c9ff8ec6dd",
 InitializationCell->True],
Cell[3249389, 57992, 3644, 110, 111, "Output",ExpressionUUID->"d9b0e2c6-70a6-4529-ae67-0f8d01d6bff6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3253070, 58107, 879, 26, 56, "Input",ExpressionUUID->"896544c9-30fb-4890-9bef-2ea8a92e9ae8"],
Cell[3253952, 58135, 612, 19, 42, "Output",ExpressionUUID->"fdd9c20b-6311-4232-9fe0-600293cf925f"],
Cell[3254567, 58156, 305, 8, 34, "Output",ExpressionUUID->"655bd5b2-89fe-4820-b002-6de312f959c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3254909, 58169, 3367, 104, 114, "Input",ExpressionUUID->"1e491e5b-51e3-4fd8-826f-803903c852b3"],
Cell[3258279, 58275, 276, 5, 34, "Output",ExpressionUUID->"2ee50b90-77db-40b0-8f52-aea096ef1127"],
Cell[3258558, 58282, 1040, 31, 60, "Output",ExpressionUUID->"db8c5032-05ca-4e18-b659-7dac22e348fe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3259635, 58318, 6921, 206, 387, "Input",ExpressionUUID->"fe71c16e-c289-44b8-bb7b-4cde53c7ab19"],
Cell[3266559, 58526, 660, 15, 34, "Output",ExpressionUUID->"59c32eea-76e9-410d-9c22-2ab6bda149ac"]
}, Open  ]]
}, Open  ]]
}
]
*)

